Index: general/genlib/libseccomp.xml
===================================================================
--- general/genlib/libseccomp.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/genlib/libseccomp.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/nspr.xml
===================================================================
--- general/genlib/nspr.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/genlib/nspr.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/pcre.xml
===================================================================
--- general/genlib/pcre.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/genlib/pcre.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/llvm.xml
===================================================================
--- general/prog/llvm.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/llvm.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -71,5 +71,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-b-cow.xml
===================================================================
--- general/prog/perl-deps/perl-b-cow.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-b-cow.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -27,5 +27,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-business-isbn-data.xml
===================================================================
--- general/prog/perl-deps/perl-business-isbn-data.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-business-isbn-data.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -26,5 +26,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-capture-tiny.xml
===================================================================
--- general/prog/perl-deps/perl-capture-tiny.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-capture-tiny.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -27,5 +27,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-clone.xml
===================================================================
--- general/prog/perl-deps/perl-clone.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-clone.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -29,5 +29,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-encode-locale.xml
===================================================================
--- general/prog/perl-deps/perl-encode-locale.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-encode-locale.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -26,5 +26,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-http-date.xml
===================================================================
--- general/prog/perl-deps/perl-http-date.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-http-date.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -27,5 +27,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-http-message.xml
===================================================================
--- general/prog/perl-deps/perl-http-message.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-http-message.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -26,5 +26,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-io-html.xml
===================================================================
--- general/prog/perl-deps/perl-io-html.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-io-html.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -26,5 +26,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-lwp-mediatypes.xml
===================================================================
--- general/prog/perl-deps/perl-lwp-mediatypes.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-lwp-mediatypes.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -27,5 +27,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-net-ssleay.xml
===================================================================
--- general/prog/perl-deps/perl-net-ssleay.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-net-ssleay.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -37,5 +37,5 @@
       </itemizedlist>-->
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-test-fatal.xml
===================================================================
--- general/prog/perl-deps/perl-test-fatal.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-test-fatal.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -27,5 +27,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-test-needs.xml
===================================================================
--- general/prog/perl-deps/perl-test-needs.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-test-needs.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -26,5 +26,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-test-warnings.xml
===================================================================
--- general/prog/perl-deps/perl-test-warnings.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-test-warnings.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -26,5 +26,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-timedate.xml
===================================================================
--- general/prog/perl-deps/perl-timedate.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-timedate.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -26,5 +26,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-deps/perl-try-tiny.xml
===================================================================
--- general/prog/perl-deps/perl-try-tiny.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-deps/perl-try-tiny.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -28,5 +28,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-modules/perl-business-isbn.xml
===================================================================
--- general/prog/perl-modules/perl-business-isbn.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-modules/perl-business-isbn.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -26,5 +26,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-modules/perl-http-daemon.xml
===================================================================
--- general/prog/perl-modules/perl-http-daemon.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-modules/perl-http-daemon.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -27,5 +27,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-modules/perl-io-socket-ssl.xml
===================================================================
--- general/prog/perl-modules/perl-io-socket-ssl.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-modules/perl-io-socket-ssl.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -29,5 +29,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/perl-modules/perl-uri.xml
===================================================================
--- general/prog/perl-modules/perl-uri.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/perl-modules/perl-uri.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -33,5 +33,5 @@
       </para>
 
-      &lfs113_checked;
+      &lfs120_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/valgrind.xml
===================================================================
--- general/prog/valgrind.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ general/prog/valgrind.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netprogs/net-tools.xml
===================================================================
--- networking/netprogs/net-tools.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ networking/netprogs/net-tools.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netprogs/wget.xml
===================================================================
--- networking/netprogs/wget.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ networking/netprogs/wget.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netutils/bind-utils.xml
===================================================================
--- networking/netutils/bind-utils.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ networking/netutils/bind-utils.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -37,5 +37,5 @@
     client side applications.</para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/gnutls.xml
===================================================================
--- postlfs/security/gnutls.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ postlfs/security/gnutls.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -55,5 +55,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/nss.xml
===================================================================
--- postlfs/security/nss.xml	(revision 41bd0544137db6614ee3047f0c810b865d00ab00)
+++ postlfs/security/nss.xml	(revision 7481fd4a6f82cf1511163a375826b20adf7626b9)
@@ -62,5 +62,5 @@
     </para>
 
-    &lfs113_checked;
+    &lfs120_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>