Index: general/prog/clisp.xml
===================================================================
--- general/prog/clisp.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/prog/clisp.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs82_checked;
+    &lfs83_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/guile.xml
===================================================================
--- general/prog/guile.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/prog/guile.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs82_checked;
+    &lfs83_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/libxml2py2.xml
===================================================================
--- general/prog/libxml2py2.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/prog/libxml2py2.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -40,5 +40,5 @@
       </para>
 
-      &lfs82_checked;
+      &lfs83_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/ninja.xml
===================================================================
--- general/prog/ninja.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/prog/ninja.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -42,5 +42,5 @@
     </note>
 
-    &lfs82_checked;
+    &lfs83_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/npapi-sdk.xml
===================================================================
--- general/prog/npapi-sdk.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/prog/npapi-sdk.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs82_checked;
+    &lfs83_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/php.xml
===================================================================
--- general/prog/php.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/prog/php.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs82_checked;
+    &lfs83_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/pycrypto.xml
===================================================================
--- general/prog/pycrypto.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/prog/pycrypto.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -31,5 +31,5 @@
       </para>
 
-      &lfs82_checked;
+      &lfs83_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/scour.xml
===================================================================
--- general/prog/scour.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/prog/scour.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -31,5 +31,5 @@
       </para>
 
-      &lfs82_checked;
+      &lfs83_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/sysutils/logrotate.xml
===================================================================
--- general/sysutils/logrotate.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/sysutils/logrotate.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -115,6 +115,4 @@
 
 <screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
 
   </sect2>
Index: general/sysutils/sysutils.xml
===================================================================
--- general/sysutils/sysutils.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ general/sysutils/sysutils.xml	(revision 07499eccb95f9d405c06a2e356d1265839268ac7)
@@ -62,5 +62,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="systemd.xml"/>
 
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="udisks.xml"/>
+  <!-- <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="udisks.xml"/>-->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="udisks2.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="unrar.xml"/>
Index: general/sysutils/udisks.xml
===================================================================
--- general/sysutils/udisks.xml	(revision 43b1dad3c7f23bf5b0e645f8b84b8b839fac14ec)
+++ 	(revision )
@@ -1,215 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY udisks-download-http "https://hal.freedesktop.org/releases/udisks-&udisks-version;.tar.gz">
-  <!ENTITY udisks-download-ftp  " ">
-  <!ENTITY udisks-md5sum        "70d48dcfe523a74cd7c7fbbc2847fcdd">
-  <!ENTITY udisks-size          "720 KB">
-  <!ENTITY udisks-buildsize     "12 MB">
-  <!ENTITY udisks-time          "0.1 SBU">
-]>
-
-<sect1 id="udisks" xreflabel="UDisks-&udisks-version;">
-  <?dbhtml filename="udisks.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>UDisks-&udisks-version;</title>
-
-  <indexterm zone="udisks">
-    <primary sortas="a-UDisks">UDisks</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to UDisks</title>
-
-    <para>
-      The <application>UDisks</application> package provides a
-      storage daemon that implements well-defined D-Bus interfaces
-      that can be used to query and manipulate storage devices.
-    </para>
-
-    &lfs82_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&udisks-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&udisks-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &udisks-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &udisks-size;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated disk space required: &udisks-buildsize;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated build time: &udisks-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">udisks Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">
-      <xref linkend="dbus-glib"/>,
-      <xref linkend="libatasmart"/>,
-      <xref linkend="libgudev"/>,
-      <xref linkend="lvm2"/>,
-      <xref linkend="parted"/>,
-      <xref linkend="polkit"/>, and
-      <xref linkend="sg3_utils"/>
-    </para>
-
-    <bridgehead renderas="sect4" revision="systemd">Recommended</bridgehead>
-    <para role="recommended" revision="systemd">
-      <xref linkend="systemd"/>
-    </para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional">
-      <xref linkend="gtk-doc"/>,
-      <xref linkend="libxslt"/> and
-      <xref linkend="sudo"/> (to run the test)
-    </para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/udisks"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of UDisks</title>
-
-    <para>
-      Fix a build issue with glibc-2.24:
-    </para>
-
-<screen><userinput>sed 's@#include &lt;stdio\.h&gt;@#include &lt;sys/stat.h&gt;\n#include &lt;stdio.h&gt;@' \
-    -i src/helpers/job-drive-detach.c</userinput></screen>
-
-    <para>
-      Install <application>UDisks</application> by running the following
-      commands:
-    </para>
-
-<screen><userinput>./configure --prefix=/usr        \
-            --sysconfdir=/etc    \
-            --localstatedir=/var &amp;&amp;
-make</userinput></screen>
-
-    <para>
-      To test the results, issue: <command>make check</command>.
-    </para>
-
-    <para>
-      Now, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>make profiledir=/etc/bash_completion.d install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>
-          udisks,
-          udisks-daemon,
-          udisks-tcp-bridge, and
-          umount.udisks
-        </seg>
-        <seg>
-          None
-        </seg>
-        <seg>
-          /usr/share/gtk-doc/html/udisks and
-          /var/lib/udisks
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="udisks-prog">
-        <term><command>udisks</command></term>
-        <listitem>
-          <para>
-            is a simple command line interface for the
-            <application>UDisks</application> Daemon.
-          </para>
-          <indexterm zone="udisks udisks-prog">
-            <primary sortas="b-udisks">udisks</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="udisks-tcp-bridge">
-        <term><command>udisks-tcp-bridge</command></term>
-        <listitem>
-          <para>
-            is the <application>UDisks</application> TCP/IP bridge.
-          </para>
-          <indexterm zone="udisks udisks-tcp-bridge">
-            <primary sortas="b-udisks-tcp-bridge">udisks-tcp-bridge</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="udisks-daemon">
-        <term><command>udisks-daemon</command></term>
-        <listitem>
-          <para>
-            is the <application>UDisks</application> Daemon.
-          </para>
-          <indexterm zone="udisks udisks-daemon">
-            <primary sortas="b-udisks-daemon">udisks-daemon</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>