Index: gnome.ent
===================================================================
--- gnome.ent	(revision 625973425deee0143c80f9c6d07780e6ab269477)
+++ gnome.ent	(revision 7553afee9340ec699211a2fd3b7490fdca5be302)
@@ -60,5 +60,5 @@
 <!ENTITY gnome-keyring-version             "3.28.2">
 <!ENTITY gnome-settings-daemon-version     "3.32.1">
-<!ENTITY gnome-control-center-version      "3.32.1">
+<!ENTITY gnome-control-center-version      "3.32.2">
 <!ENTITY mutter-version                    "3.32.1">
 <!ENTITY gnome-shell-version               "3.32.1">
Index: gnome/platform/gnome-control-center.xml
===================================================================
--- gnome/platform/gnome-control-center.xml	(revision 625973425deee0143c80f9c6d07780e6ab269477)
+++ gnome/platform/gnome-control-center.xml	(revision 7553afee9340ec699211a2fd3b7490fdca5be302)
@@ -9,5 +9,5 @@
   <!ENTITY gnome-control-center-download-ftp
            "&gnome-download-ftp;/gnome-control-center/&gnome-minor-32;/gnome-control-center-&gnome-control-center-version;.tar.xz">
-  <!ENTITY gnome-control-center-md5sum        "307d87113d66a9b0cfe15d7b7888ca7e">
+  <!ENTITY gnome-control-center-md5sum        "547288caf3891543b19caa8b84d34b67">
   <!ENTITY gnome-control-center-size          "5.7 MB">
   <!ENTITY gnome-control-center-buildsize     "174 MB (with tests)">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 625973425deee0143c80f9c6d07780e6ab269477)
+++ introduction/welcome/changelog.xml	(revision 7553afee9340ec699211a2fd3b7490fdca5be302)
@@ -45,4 +45,12 @@
       <para>June 29th, 2019</para>
       <itemizedlist>
+        <listitem>
+          <para>[renodr] - Update to colord-gtk-0.2.0. Fixes
+          <ulink url="&blfs-ticket-root;12180">#12180</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to gnome-control-center-3.32.2. Fixes
+          <ulink url="&blfs-ticket-root;12098">#12098</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[renodr] - Update to gnome-settings-daemon-3.32.1. Fixes
Index: packages.ent
===================================================================
--- packages.ent	(revision 625973425deee0143c80f9c6d07780e6ab269477)
+++ packages.ent	(revision 7553afee9340ec699211a2fd3b7490fdca5be302)
@@ -684,5 +684,5 @@
 <!ENTITY clutter-gst-version          "3.0.27">
 <!ENTITY clutter-gtk-version          "1.8.4">
-<!ENTITY colord-gtk-version           "0.1.26">
+<!ENTITY colord-gtk-version           "0.2.0">
 <!ENTITY fltk-version                 "1.3.5">
 <!ENTITY freeglut-version             "3.0.0">
Index: x/lib/colord-gtk.xml
===================================================================
--- x/lib/colord-gtk.xml	(revision 625973425deee0143c80f9c6d07780e6ab269477)
+++ x/lib/colord-gtk.xml	(revision 7553afee9340ec699211a2fd3b7490fdca5be302)
@@ -7,7 +7,7 @@
   <!ENTITY colord-gtk-download-http "https://www.freedesktop.org/software/colord/releases/colord-gtk-&colord-gtk-version;.tar.xz">
   <!ENTITY colord-gtk-download-ftp  " ">
-  <!ENTITY colord-gtk-md5sum        "bb9d6f3c037152ad791003375aa6c16c">
-  <!ENTITY colord-gtk-size          "276 KB">
-  <!ENTITY colord-gtk-buildsize     "4.2 MB">
+  <!ENTITY colord-gtk-md5sum        "66d048803c8b89e5e63da4b461484933">
+  <!ENTITY colord-gtk-size          "20 KB">
+  <!ENTITY colord-gtk-buildsize     "41 MB">
   <!ENTITY colord-gtk-time          "less than 0.1 SBU">
 ]>
@@ -112,11 +112,22 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr    \
-            --enable-vala    \
-            --disable-static &amp;&amp;
-make</userinput></screen>
-
-    <para>
-      To test the results, issue: <command>make check</command>.
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+meson --prefix=/usr  \
+      -Dgtk2=true    \
+      -Dvapi=true    \
+      -Ddocs=false   \
+      -Dman=false .. &amp;&amp;
+ninja</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>ninja test</command>.
+      The tests need to be run from an X session, and may require
+      a color profile for your primary display.
+      <!-- on an ASUS 32" IPS display, I have a color profile and it works
+           properly. On the other hand, with a Dell SP2208WFP LCD, 
+           no color profile is available and the tests fail. It seems to
+           depend on the system/display. -->
     </para>
 
@@ -125,5 +136,5 @@
     </para>
 
-<screen role="root"><userinput>make install</userinput></screen>
+<screen role="root"><userinput>ninja install</userinput></screen>
   </sect2>
 
@@ -132,9 +143,27 @@
 
     <para>
-      <parameter>--enable-vala</parameter>: This switch enables
+      <parameter>-Dvapi=true</parameter>: This switch enables
       building of the Vala bindings. Remove if you don't
       have <xref linkend="vala"/> installed.
     </para>
 
+    <para>
+      <parameter>-Dgtk2=true</parameter>: This switch enables building
+      the GTK+-2 bindings for colord.
+    </para>
+
+    <para>
+      <parameter>-Ddocs=false</parameter>: This switch disables building
+      GTK-DOC based documentation. Even if GTK-DOC is installed, you will
+      need the namespaced versions of the Docbook XSL stylesheets.
+    </para>
+
+    <para>
+      <parameter>-Dman=false</parameter>: This switch disables generating
+      the manual pages for this package. Remove this switch if you have
+      namespaced versions of the Docbook XSL stylesheets installed.
+    </para>
+
+    <!--
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
@@ -142,5 +171,5 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
-
+    -->
   </sect2>
 
@@ -158,5 +187,5 @@
         </seg>
         <seg>
-          libcolord-gtk.so
+          libcolord-gtk.so and libcolord-gtk2.so
         </seg>
         <seg>
@@ -197,4 +226,16 @@
       </varlistentry>
 
+      <varlistentry id="libcolord-gtk2">
+        <term><filename class="libraryfile">libcolord-gtk2.so</filename></term>
+        <listitem>
+          <para>
+            contains the <application>Colord</application>
+            <application>GTK+-2</application> bindings.
+          </para>
+          <indexterm zone="colord-gtk libcolord-gtk2">
+            <primary sortas="c-libcolord-gtk2">libcolord-gtk2.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
     </variablelist>
 