Index: general.ent
===================================================================
--- general.ent	(revision fb3dd2894890696ef5e954a17828632c6355b3a0)
+++ general.ent	(revision 7567f9350899d2d7e937777c975565df0e55f644)
@@ -100,4 +100,5 @@
 <!ENTITY aalib-version                "1.4rc5">
 <!ENTITY imlib2-version               "1.2.0">
+<!ENTITY libexif-version              "0.6.12">
 
 <!-- Chapter 10 -->
Index: general/genutils/imagemagick.xml
===================================================================
--- general/genutils/imagemagick.xml	(revision fb3dd2894890696ef5e954a17828632c6355b3a0)
+++ general/genutils/imagemagick.xml	(revision 7567f9350899d2d7e937777c975565df0e55f644)
@@ -79,4 +79,5 @@
     <xref linkend="wget"/>,
     <xref linkend="enscript"/>,
+    <xref linkend="libexif"/>,
     <ulink url="http://www.graphviz.org/">GraphViz</ulink>,
     <ulink url="http://www.i3a.org/i_flashpix.html">FlashPIX</ulink> (or
@@ -101,5 +102,4 @@
     source</ulink>),
     <ulink url="http://txt2html.sourceforge.net/">txt2html</ulink>,
-    <ulink url="http://sourceforge.net/projects/libexif/">libexif</ulink>,
     <ulink url="http://radsite.lbl.gov/radiance/HOME.html">Radiance</ulink>,
     <ulink url="http://corefonts.sourceforge.net/">corefonts</ulink>,
Index: general/graphlib/graphlib.xml
===================================================================
--- general/graphlib/graphlib.xml	(revision fb3dd2894890696ef5e954a17828632c6355b3a0)
+++ general/graphlib/graphlib.xml	(revision 7567f9350899d2d7e937777c975565df0e55f644)
@@ -30,4 +30,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="aalib.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="imlib2.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libexif.xml"/>
 
 </chapter>
Index: general/graphlib/libexif.xml
===================================================================
--- general/graphlib/libexif.xml	(revision 7567f9350899d2d7e937777c975565df0e55f644)
+++ general/graphlib/libexif.xml	(revision 7567f9350899d2d7e937777c975565df0e55f644)
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
+   "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libexif-download-http "http://prdownloads.sourceforge.net/libexif/libexif-&libexif-version;.tar.bz2">
+  <!ENTITY libexif-download-ftp  " ">
+  <!ENTITY libexif-md5sum        "9f952ee8db0be7c53a075c34e8286d91">
+  <!ENTITY libexif-size          "378 KB">
+  <!ENTITY libexif-buildsize     "6 MB">
+  <!ENTITY libexif-time          "0.1 SBU">
+]>
+
+<sect1 id="libexif" xreflabel="libexif-&libexif-version;">
+  <?dbhtml filename="libexif.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libexif-&libexif-version;</title>
+
+  <indexterm zone="libexif">
+    <primary sortas="a-Libexif">Libexif</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libexif</title>
+
+    <para>The <application>libexif</application> package contains a library 
+    for parsing, editing, and saving EXIF data. Most digital cameras produce 
+    EXIF files, which are JPEG files with extra tags that contain information 
+    about the image. All EXIF tags described in EXIF standard 2.1 are 
+    supported.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&libexif-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&libexif-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &libexif-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &libexif-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &libexif-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &libexif-time;</para>
+      </listitem>
+    </itemizedlist>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libexif</title>
+
+    <para>Install <application>libexif</application> by running the following
+    commands:</para>
+
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
+
+    <para>To test the results, issue: <command>make check</command>.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>libexif.[so,a]</seg>
+        <seg>/usr/include/libexif</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libexif-lib">
+        <term><filename class='libraryfile'>libexif.[so,a]</filename></term>
+        <listitem>
+          <para>contains functions used for parsing, editing, and saving 
+          EXIF data.</para>
+          <indexterm zone="libexif libexif-lib">
+            <primary sortas="c-libexif">libexif.[so,a]</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: gnome/add/eog.xml
===================================================================
--- gnome/add/eog.xml	(revision fb3dd2894890696ef5e954a17828632c6355b3a0)
+++ gnome/add/eog.xml	(revision 7567f9350899d2d7e937777c975565df0e55f644)
@@ -63,5 +63,5 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para><xref linkend="libjpeg"/> and
-    <ulink url="http://sourceforge.net/projects/libexif/">libexif</ulink></para>
+    <xref linkend="libexif"/></para>
 
   </sect2>
Index: gnome/core/nautilus.xml
===================================================================
--- gnome/core/nautilus.xml	(revision fb3dd2894890696ef5e954a17828632c6355b3a0)
+++ gnome/core/nautilus.xml	(revision 7567f9350899d2d7e937777c975565df0e55f644)
@@ -59,4 +59,5 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para><xref linkend="eel"/>,
+    <xref linkend="libexif"/>,
     <xref linkend="librsvg"/> and
     <xref linkend="gnome-desktop"/></para>
@@ -68,7 +69,6 @@
     <xref linkend="cdparanoia"/>,
     <xref linkend="libjpeg"/>,
-    <xref linkend="docbook-utils"/>,
-    <ulink url="http://ftp.gnome.org/pub/GNOME/sources/medusa/0.5/">medusa</ulink>
-    and <ulink url="http://sourceforge.net/projects/libexif">libexif</ulink></para>
+    <xref linkend="docbook-utils"/> and
+    <ulink url="http://ftp.gnome.org/pub/GNOME/sources/medusa/0.5/">medusa</ulink></para>
 
   </sect2>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision fb3dd2894890696ef5e954a17828632c6355b3a0)
+++ introduction/welcome/changelog.xml	(revision 7567f9350899d2d7e937777c975565df0e55f644)
@@ -26,5 +26,6 @@
 
     <listitem>
-      <para>May 30th, 2005 [randy]: Updated to GDM-2.6.0.9.</para>
+      <para>May 30th, 2005 [randy]: Updated to GDM-2.6.0.9; added new package
+      libexif-0.6.12; moved libexif to a required dependency of Nautilus.</para>
     </listitem>
 
Index: introduction/welcome/credits.xml
===================================================================
--- introduction/welcome/credits.xml	(revision fb3dd2894890696ef5e954a17828632c6355b3a0)
+++ introduction/welcome/credits.xml	(revision 7567f9350899d2d7e937777c975565df0e55f644)
@@ -220,8 +220,8 @@
         gnome-backgrounds, gnome-menus, GNOME Doc Utils, GnuCash (many
         additions), Heimdal, HTML Tidy, JadeTeX, Java Access Bridge, LessTif
-        (rewrite), libgail-gnome, libgnomecups, MPlayer (extensive overhaul),
-        PDL, Perl Modules, pilot-link, Samba 3 (many additions), Shadow
-        (rewrite), SANE (original instructions by Alex Kloss), SLIB, Stunnel,
-        Sysstat and system-tools-backends:
+        (rewrite), libexif, libgail-gnome, libgnomecups, MPlayer (extensive 
+        overhaul), PDL, Perl Modules, pilot-link, Samba 3 (many additions), 
+        Shadow (rewrite), SANE (original instructions by Alex Kloss), SLIB, 
+        Stunnel, Sysstat and system-tools-backends:
         <emphasis>Randy McMurchy</emphasis></para>
       </listitem>
Index: xsoft/office/gimp.xml
===================================================================
--- xsoft/office/gimp.xml	(revision fb3dd2894890696ef5e954a17828632c6355b3a0)
+++ xsoft/office/gimp.xml	(revision 7567f9350899d2d7e937777c975565df0e55f644)
@@ -91,4 +91,5 @@
     <xref linkend="aalib"/>,
     <xref linkend="lcms"/>,
+    <xref linkend="libexif"/>,
     <xref linkend="libgtkhtml"/> (used by the internal help system),
     <xref linkend="libxslt"/>,
@@ -97,6 +98,5 @@
     <xref linkend="gtk-doc"/>,
     <ulink url="../server/mail.html">MTA</ulink>,
-    <xref linkend="alsa"/>,
-    <ulink url="http://sourceforge.net/projects/libexif">libexif</ulink> and
+    <xref linkend="alsa"/> and
     <ulink url="http://wvware.sourceforge.net/libwmf.html">libwmf</ulink></para>
 