Index: book/organization.xml
===================================================================
--- book/organization.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ book/organization.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -62,6 +62,6 @@
 
   <para><application>GNOME</application> is the main alternative to
-  <application>KDE</application> in the Desktop Environment arena and
-  we cover <application>GNOME</application>-&gnome-version; here.</para>
+  <application>KDE</application> in the Desktop Environment arena.
+  </para>
 
   <bridgehead renderas="sect2">Part IX - Xfce</bridgehead>
Index: general.ent
===================================================================
--- general.ent	(revision a45122ae69c3a694238676392735e18073006730)
+++ general.ent	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "19">                   <!-- Always 2 digits -->
+<!ENTITY day          "20">                   <!-- Always 2 digits -->
 <!ENTITY month        "08">                   <!-- Always 2 digits -->
 <!ENTITY year         "2013">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "August 19th, &year;">
+<!ENTITY releasedate  "August 20th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -48,4 +48,6 @@
 <!ENTITY mozilla-http         "http://releases.mozilla.org/pub/mozilla.org">
 <!ENTITY mozilla-ftp          "ftp://ftp.mozilla.org/pub/mozilla.org">
+<!ENTITY gnome-download-http  "http://ftp.gnome.org/pub/gnome/sources">
+<!ENTITY gnome-download-ftp    "ftp://ftp.gnome.org/pub/gnome/sources">
 
 <!-- These entities are used to identify versions of LFS
@@ -611,15 +613,5 @@
 
 <!-- Part VIII -->
-
-<!ENTITY gnome-version                "3.6">
-<!ENTITY gnome-minor-version          ".2">
-<!-- this is used by old gnome-2, which will be going, and by deprecated gnome,
- which will be staying for a little while -->
-<!ENTITY gnome-old-etc-dir            "/etc/gnome/2.30.2">
-<!ENTITY gnome-download-http          "http://ftp.gnome.org/pub/gnome/sources">
-<!ENTITY gnome-download-ftp           "ftp://ftp.gnome.org/pub/gnome/sources">
-
 <!-- Chapter 30 -->
-
 <!-- Platform -->
 <!ENTITY accountsservice-version      "0.6.34">
@@ -652,5 +644,4 @@
 <!-- Chapter 31 -->
 <!-- Applications -->
-
 <!ENTITY brasero-version              "3.8.0">
 <!ENTITY cheese-version               "3.8.3">
@@ -671,5 +662,6 @@
 <!ENTITY totem-version                "3.8.2">
 
-<!-- Xfce core -->
+<!-- Part IX -->
+<!-- Chapter 32 -->
 <!ENTITY xfce4-version                "4.10">
 
@@ -693,5 +685,5 @@
 <!ENTITY xfce4-session-version        "4.10.1">
 
-<!-- Xfce apps -->
+<!-- Chapter 33 -->
 <!ENTITY midori-version               "0.5.2">
 <!ENTITY parole-version               "0.5.2">
@@ -707,5 +699,5 @@
 
 <!-- Part X -->
-<!-- Chapter 35 -->
+<!-- Chapter 34 -->
 <!ENTITY AbiWord-version              "2.9.4">
 <!ENTITY gnumeric-version             "1.12.4">
@@ -716,9 +708,9 @@
 <!ENTITY libreoffice-dlversion        "&libreoffice-version;&libreoffice-patch;">
 
-<!-- Chapter 36 -->
+<!-- Chapter 35 -->
 <!ENTITY seamonkey-version            "2.20">
 <!ENTITY firefox-version              "&xulrunner-version;">
 
-<!-- Chapter 37 -->
+<!-- Chapter 36 -->
 <!ENTITY balsa-version                "2.5.1">
 <!ENTITY blueman-version              "1.23">
@@ -738,5 +730,5 @@
 
 <!-- Part XI -->
-<!-- Chapter 38 -->
+<!-- Chapter 37 -->
 <!ENTITY alsa-download-http           "http://alsa.cybermirror.org">
 <!ENTITY alsa-download-ftp            "ftp://ftp.alsa-project.org/pub">
@@ -796,4 +788,9 @@
 <!ENTITY xvid-version                 "1.3.2">
 
+<!-- Chapter 38 -->
+<!ENTITY libva-version                "1.2.1">
+<!ENTITY libva-intel-driver-version   "1.2.0">
+<!ENTITY libvdpau-version             "0.7">
+
 <!-- Chapter 39 -->
 <!ENTITY mpg123-version               "1.15.4">
Index: general/genlib/ptlib.xml
===================================================================
--- general/genlib/ptlib.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ general/genlib/ptlib.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -73,4 +73,14 @@
     </itemizedlist>
 
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Required patch:
+          <ulink url="&patch-root;/ptlib-&ptlib-version;-bison_fixes-1.patch"/>
+        </para>
+      </listitem>
+    </itemizedlist>
+
     <bridgehead renderas="sect3">Ptlib Dependencies</bridgehead>
 
@@ -113,7 +123,10 @@
     </para>
 
-<screen><userinput>sed -i -e "/SDWORD/s:^://:" \
+<screen><userinput><!-- sed -i -e "/SDWORD/s:^://:" \ 
        -e "/UDWORD/s:^://:" include/ptlib/unix/ptlib/contain.h &amp;&amp;
 
+What does this do anyways? Builds fine without it.
+
+-->patch -Np1 -i ../ptlib-&ptlib-version;-bison_fixes-1.patch &amp;&amp;
 ./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ introduction/welcome/changelog.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -45,4 +45,16 @@
 -->
     <listitem>
+      <para>August 20th, 2013</para>
+      <itemizedlist>
+        <listitem>
+          <para>[krejzi] - Added libva 1.2.1.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Added libvdpau 0.7.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>August 19th, 2013</para>
       <itemizedlist>
Index: multimedia/hwaccel/hwaccel.xml
===================================================================
--- multimedia/hwaccel/hwaccel.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
+++ multimedia/hwaccel/hwaccel.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -0,0 +1,27 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
+<!--
+$LastChangedBy$
+$Date$
+-->
+
+<chapter id="multimedia-hwaccel">
+  <?dbhtml filename="hwaccel.html"?>
+
+  <title>Hardware Accelerated Video Decoding Libraries and Drivers</title>
+
+  <para>
+    This chapter contains libraries and hardware specific drivers which
+    provide interfaces to hardware video decoders. They enable hardware
+    accelerated video decoding in apps that support it.
+  </para>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libva.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libvdpau.xml"/>
+
+</chapter>
Index: multimedia/hwaccel/libva.xml
===================================================================
--- multimedia/hwaccel/libva.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
+++ multimedia/hwaccel/libva.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -0,0 +1,231 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libva-http "http://www.freedesktop.org/software/vaapi/releases">
+
+  <!ENTITY libva-download-http "&libva-http;/libva/libva-&libva-version;.tar.bz2">
+  <!ENTITY libva-download-ftp  " ">
+  <!ENTITY libva-md5sum        "ca95b343050cf8feaf98dfe08ce0191b">
+  <!ENTITY libva-size          "896 KB">
+  <!ENTITY libva-buildsize     "20 MB">
+  <!ENTITY libva-time          "0.2 SBU">
+
+  <!ENTITY libva-intel-driver-download-http "&libva-http;/libva-intel-driver/libva-intel-driver-&libva-intel-driver-version;.tar.bz2">
+  <!ENTITY libva-intel-driver-download-ftp  " ">
+  <!ENTITY libva-intel-driver-md5sum        "afdd4c91ac552a14b4d0ce93b75c88bb">
+  <!ENTITY libva-intel-driver-size          "840 KB">
+  <!ENTITY libva-intel-driver-buildsize     "22 MB">
+  <!ENTITY libva-intel-driver-time          "0.1 SBU">
+]>
+
+<sect1 id="libva" xreflabel="libva-&libva-version;">
+  <?dbhtml filename="libva.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libva-&libva-version;</title>
+
+  <indexterm zone="libva">
+    <primary sortas="a-libva">libva</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libva</title>
+
+    <para>
+      The <application>libva</application> package contains a library which
+      provides access to hardware accelerated video processing, using hardware
+      to accelerate video processing in order to offload the central processing
+      unit (CPU) to decode and encode compressed digital video.
+    </para>
+
+    &lfs73_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libva-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libva-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libva-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libva-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libva-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libva-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Intel Driver Download (HTTP): <ulink url="&libva-intel-driver-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Intel Driver Download (FTP): <ulink url="&libva-intel-driver-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Intel Driver Download MD5 sum: &libva-intel-driver-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Intel Driver Download size: &libva-intel-driver-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libva-intel-driver-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libva-intel-driver-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">libva Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="mesalib"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="doxygen"/> and
+      <ulink url="http://wayland.freedesktop.org/">Wayland</ulink>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/libva"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libva</title>
+
+    <para>
+      Install <application>libva</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libva-intel-driver</title>
+
+    <para>
+      Install <application>libva-intel-driver</application> by running the
+      following commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Drivers</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          avcenc, h264encode, loadjpeg, mpeg2vaenc, mpeg2vldemo,
+          putsurface, putsurface_wayland and vainfo
+        </seg>
+        <seg>
+          libva-drm.so, libva-egl.so, libva-glx.so, libva.so,
+          libva-tpi.so, libva-wayland.so and libva-x11.so
+        </seg>
+        <seg>
+          dummy_drv_video.so and i965_drv_video.so
+        </seg>
+        <seg>
+          /usr/include/va
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libva-lib">
+        <term><filename class="libraryfile">libva.so</filename></term>
+        <listitem>
+          <para>
+            contains API functions which provide access to hardware
+            accelerated video processing.
+          </para>
+          <indexterm zone="libva libva-lib">
+            <primary sortas="c-libva">libva.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: multimedia/hwaccel/libvdpau.xml
===================================================================
--- multimedia/hwaccel/libvdpau.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
+++ multimedia/hwaccel/libvdpau.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libvdpau-download-http "http://people.freedesktop.org/~aplattner/vdpau/libvdpau-&libvdpau-version;.tar.gz">
+  <!ENTITY libvdpau-download-ftp  " ">
+  <!ENTITY libvdpau-md5sum        "cb81b0c3b7d32b2b2a51894ef05b95ce">
+  <!ENTITY libvdpau-size          "476 KB">
+  <!ENTITY libvdpau-buildsize     "4.0 MB">
+  <!ENTITY libvdpau-time          "0.1 SBU">
+]>
+
+<sect1 id="libvdpau" xreflabel="libvdpau-&libvdpau-version;">
+  <?dbhtml filename="libvdpau.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libvdpau-&libvdpau-version;</title>
+
+  <indexterm zone="libvdpau">
+    <primary sortas="a-libvdpau">libvdpau</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libvdpau</title>
+
+    <para>
+      The <application>libvdpau</application> package contains a library which
+      allows video programs to offload portions of the video decoding process
+      and video post-processing to the GPU video-hardware.
+    </para>
+
+    &lfs73_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libvdpau-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libvdpau-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libvdpau-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libvdpau-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libvdpau-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libvdpau-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">libvdpau Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="xorg7-lib"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="doxygen"/>,
+      <xref linkend="graphviz"/> and
+      <xref linkend="texlive"/>
+    </para>
+
+    <bridgehead renderas="sect4">Runtime Dependency</bridgehead>
+    <para role="optional">
+      <xref linkend="mesalib"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/libvdpau"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libvdpau</title>
+
+    <para>
+      Install <application>libvdpau</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          None
+        </seg>
+        <seg>
+          libvdpau.so
+        </seg>
+        <seg>
+          /usr/include/libvdpau and
+          /usr/lib/libvdpau
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libvdpau-lib">
+        <term><filename class="libraryfile">libvdpau.so</filename></term>
+        <listitem>
+          <para>
+            contains functions to offload portions of the video decoding
+            process and video post-processing to the GPU video-hardware.
+          </para>
+          <indexterm zone="libvdpau libvdpau-lib">
+            <primary sortas="c-libvdpau">libvdpau.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: multimedia/libdriv/xine-lib.xml
===================================================================
--- multimedia/libdriv/xine-lib.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ multimedia/libdriv/xine-lib.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -33,5 +33,5 @@
 
     <para>
-      The <application>xine Libraries</application> package contains xine
+      The <application>Xine Libraries</application> package contains xine
       libraries. These are useful for interfacing with external plug-ins that
       allow the flow of information from the source to the audio and video
@@ -60,4 +60,14 @@
       <listitem>
         <para>Estimated build time: &xine-lib-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Required patch:
+          <ulink url="&patch-root;/xine-lib-&xine-lib-version;-missing_include-1.patch"/>
+        </para>
       </listitem>
     </itemizedlist>
@@ -91,5 +101,6 @@
       <xref linkend="libmng"/>,
       <xref linkend="libtheora"/>,
-      <ulink url="http://cgit.freedesktop.org/~aplattner/libvdpau">libvdpau</ulink>,
+      <xref linkend="libva"/>,
+      <xref linkend="libvdpau"/>,
       <xref linkend="libvorbis"/>,
       <xref linkend="mesalib"/>,
@@ -114,9 +125,9 @@
 
     <para>
-      Install <application>xine Libraries</application> by running the following
+      Install <application>Xine Libraries</application> by running the following
       commands:
     </para>
 
-<screen><userinput>i
+<screen><userinput>patch -Np1 -i ../xine-lib-&xine-lib-version;-missing_include-1.patch &amp;&amp;
 ./configure --prefix=/usr     \
             --disable-vcd     \
Index: multimedia/multimedia.xml
===================================================================
--- multimedia/multimedia.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ multimedia/multimedia.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -17,4 +17,5 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libdriv/libdriv.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hwaccel/hwaccel.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="audioutils/audioutils.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="videoutils/videoutils.xml"/>
Index: multimedia/videoutils/ffmpeg.xml
===================================================================
--- multimedia/videoutils/ffmpeg.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ multimedia/videoutils/ffmpeg.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -103,4 +103,11 @@
     </para>
 
+    <bridgehead renderas="sect4">Recommended (For Hardware Video Decoding)</bridgehead>
+    <para>
+      <xref linkend="libva"/> and
+      <xref linkend="libvdpau"/>
+      (with the corresponding driver package)
+    </para>
+
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
@@ -137,18 +144,4 @@
     </para>
 
-    <bridgehead renderas="sect4">Optional (For Hardware Video Decoding)</bridgehead>
-    <para role="optional">
-      <ulink url="http://www.freedesktop.org/wiki/Software/vaapi">VA-API (libva)</ulink>
-      with corresponding drivers, including:
-      <ulink url="http://www.freedesktop.org/software/vaapi/releases/libva-intel-driver/">
-      Intel Driver (i965 chipsets only)</ulink>,
-      <ulink url="http://www.splitted-desktop.com/static/libva/xvba-video/">
-      XVBA Driver for AMD Radeon Cards</ulink>, and
-      <ulink url="http://www.freedesktop.org/software/vaapi/releases/libva-vdpau-driver/">
-      VDPAU Driver for VDPAU capable Cards</ulink>
-      (requires <ulink url="http://cgit.freedesktop.org/~aplattner/libvdpau/">
-      libvdpau</ulink>)
-    </para>
-
     <para condition="html" role="usernotes">
       User Notes: <ulink url="&blfs-wiki;/ffmpeg"/>
Index: multimedia/videoutils/mplayer.xml
===================================================================
--- multimedia/videoutils/mplayer.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ multimedia/videoutils/mplayer.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -148,5 +148,6 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gtk2"/>
+      <xref linkend="gtk2"/> and
+      <xref linkend="libvdpau"/>
     </para>
 
@@ -224,5 +225,4 @@
       <xref linkend="freetype2"/>,
       <xref linkend="fribidi"/>,
-      <xref linkend="gtk2"/> (required for the GUI),
       <ulink url="http://www.ladspa.org/">LADSPA</ulink>,
       <ulink url="http://sourceforge.net/projects/bs2b/">libbs2b</ulink>,
Index: multimedia/videoutils/vlc.xml
===================================================================
--- multimedia/videoutils/vlc.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ multimedia/videoutils/vlc.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -104,4 +104,5 @@
       <xref linkend="libgcrypt"/>,
       <xref linkend="libmad"/>,
+      <xref linkend="libva"/>,
       <xref linkend="lua"/> and
       <xref linkend="qt4"/> (<application>Qt</application> is required for the
@@ -143,5 +144,4 @@
     <bridgehead renderas="sect4">Optional codec plugins</bridgehead>
     <para role="optional">
-      <ulink url="http://www.freedesktop.org/wiki/Software/vaapi">libva</ulink>,
       <ulink url="http://www.khronos.org/openmax/">OpenMAX</ulink>,
       <xref linkend="faad2"/>,
Index: postlfs/security/mitkrb.xml
===================================================================
--- postlfs/security/mitkrb.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ postlfs/security/mitkrb.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -129,5 +129,5 @@
     </para>
 
-<screen><userinput>gpg gpg --keyserver pgp.mit.edu --recv-keys 0xF376813D</userinput></screen>
+<screen><userinput>gpg --keyserver pgp.mit.edu --recv-keys 0xF376813D</userinput></screen>
 
     <para>
Index: x/installing/mesalib.xml
===================================================================
--- x/installing/mesalib.xml	(revision a45122ae69c3a694238676392735e18073006730)
+++ x/installing/mesalib.xml	(revision 07584d84f2dcc9ccade5bccccbd335998ebc2563)
@@ -142,5 +142,11 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
+      <xref linkend="libvdpau"/> (to build VDPAU drivers) and
       <xref linkend="llvm"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <ulink url="http://wayland.freedesktop.org/">Wayland</ulink>
     </para>
 