Index: general/genlib/brotli.xml
===================================================================
--- general/genlib/brotli.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ general/genlib/brotli.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libidn.xml
===================================================================
--- general/genlib/libidn.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ general/genlib/libidn.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -46,5 +46,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libidn2.xml
===================================================================
--- general/genlib/libidn2.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ general/genlib/libidn2.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libuv.xml
===================================================================
--- general/genlib/libuv.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ general/genlib/libuv.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/popt.xml
===================================================================
--- general/genlib/popt.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ general/genlib/popt.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/cmake.xml
===================================================================
--- general/prog/cmake.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ general/prog/cmake.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/gdb.xml
===================================================================
--- general/prog/gdb.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ general/prog/gdb.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/zip.xml
===================================================================
--- general/sysutils/zip.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ general/sysutils/zip.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/c-ares.xml
===================================================================
--- networking/netlibs/c-ares.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ networking/netlibs/c-ares.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/curl.xml
===================================================================
--- networking/netlibs/curl.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ networking/netlibs/curl.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/libpsl.xml
===================================================================
--- networking/netlibs/libpsl.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ networking/netlibs/libpsl.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netprogs/rsync.xml
===================================================================
--- networking/netprogs/rsync.xml	(revision 2e4d2f37eef07924cb51c462c194a003d45ef302)
+++ networking/netprogs/rsync.xml	(revision 7697bb250872536aae6df123221f0e37e7262510)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>