Index: general/genlib/qca.xml
===================================================================
--- general/genlib/qca.xml	(revision a676cd04f98cf234cbd5aed28423adba5f3fdd37)
+++ general/genlib/qca.xml	(revision 7718ef7187711551e0074621a24088e6fd3fb2d1)
@@ -7,8 +7,8 @@
   <!ENTITY qca-download-http "http://download.kde.org/stable/qca/&qca-version;/qca-&qca-version;.tar.xz">
   <!ENTITY qca-download-ftp  " ">
-  <!ENTITY qca-md5sum        "5d809bf0ade891dc89dfd7639cbeaa9d">
-  <!ENTITY qca-size          "676 KB">
-  <!ENTITY qca-buildsize     "30 MB">
-  <!ENTITY qca-time          "0.6 SBU (using parallelism=4; add 1.0 SBU for tests)">
+  <!ENTITY qca-md5sum        "139829d029fe70248f0b059b43dc4316">
+  <!ENTITY qca-size          "716 KB">
+  <!ENTITY qca-buildsize     "40 MB">
+  <!ENTITY qca-time          "0.6 SBU (using parallelism=4; add 0.5 SBU for tests)">
 ]>
 
Index: general/graphlib/poppler.xml
===================================================================
--- general/graphlib/poppler.xml	(revision a676cd04f98cf234cbd5aed28423adba5f3fdd37)
+++ general/graphlib/poppler.xml	(revision 7718ef7187711551e0074621a24088e6fd3fb2d1)
@@ -7,7 +7,7 @@
   <!ENTITY poppler-download-http "https://poppler.freedesktop.org/poppler-&poppler-version;.tar.xz">
   <!ENTITY poppler-download-ftp  " ">
-  <!ENTITY poppler-md5sum        "5315084523a4d73e9514f51eef78a332">
+  <!ENTITY poppler-md5sum        "2a638739f29e82a0a57b633ea39c87f3">
   <!ENTITY poppler-size          "1.5 MB">
-  <!ENTITY poppler-buildsize     "66 MB (with Qt5 library and tests)">
+  <!ENTITY poppler-buildsize     "88 MB (with Qt5 library and tests)">
   <!ENTITY poppler-time          "0.8 SBU (with parallelism=4, Qt5 library, and tests)">
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision a676cd04f98cf234cbd5aed28423adba5f3fdd37)
+++ introduction/welcome/changelog.xml	(revision 7718ef7187711551e0074621a24088e6fd3fb2d1)
@@ -46,4 +46,12 @@
       <itemizedlist>
         <listitem>
+          <para>[renodr] - Update to qca-2.3.0. Fixes
+          <ulink url="&blfs-ticket-root;13189">#13189</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to poppler-0.86.1. Fixes
+          <ulink url="&blfs-ticket-root;13204">#13204</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[pierre] - Add a patch for cogl to allow building with
           mesa-20.x.</para>
Index: kde/kf5-apps/okular5.xml
===================================================================
--- kde/kf5-apps/okular5.xml	(revision a676cd04f98cf234cbd5aed28423adba5f3fdd37)
+++ kde/kf5-apps/okular5.xml	(revision 7718ef7187711551e0074621a24088e6fd3fb2d1)
@@ -89,5 +89,5 @@
       <xref linkend="qca"/>,
       <ulink url="http://djvu.sourceforge.net/">DjVuLibre</ulink>,
-      <ulink url="http://download.kde.org/stable/applications/&kf5apps-version;/src/">
+      <ulink url="http://download.kde.org/stable/release-service/&kf5apps-version;/src/">
                  kpimtextedit</ulink>,
       <ulink url="http://libspectre.freedesktop.org/">libspectre</ulink> 
Index: packages.ent
===================================================================
--- packages.ent	(revision a676cd04f98cf234cbd5aed28423adba5f3fdd37)
+++ packages.ent	(revision 7718ef7187711551e0074621a24088e6fd3fb2d1)
@@ -180,5 +180,5 @@
 <!ENTITY pth-version                  "2.0.7">
 <!ENTITY ptlib-version                "2.10.11">
-<!ENTITY qca-version                  "2.2.1">
+<!ENTITY qca-version                  "2.3.0">
 <!ENTITY qjson-version                "0.8.1">
 <!ENTITY sbc-version                  "1.4">
@@ -224,5 +224,5 @@
 <!ENTITY openjpeg2-version            "2.3.1">
 <!ENTITY pixman-version               "0.38.4">   <!-- Even minors only -->
-<!ENTITY poppler-version              "0.85.0">
+<!ENTITY poppler-version              "0.86.1">
 <!ENTITY potrace-version              "1.16">
 <!ENTITY qpdf-version                 "9.1.1">