Index: gnome-systemd/applications/network-manager-applet.xml
===================================================================
--- gnome-systemd/applications/network-manager-applet.xml	(revision 05122be3eb6f6aa5967af9c54e3744a8ff34450b)
+++ gnome-systemd/applications/network-manager-applet.xml	(revision 7744d8aefc756be1e79075a8bc533f5d47ec8884)
@@ -102,6 +102,5 @@
       <ulink url="&gnome-download-http;/mobile-broadband-provider-info">
         mobile-broadband-provider-info</ulink> (runtime), and
-      <ulink url="http://www.freedesktop.org/software/ModemManager/">
-        ModemManager</ulink>
+      <xref linkend="ModemManager"/>
     </para>
 
Index: gnome-systemd/desktop/gnome-control-center.xml
===================================================================
--- gnome-systemd/desktop/gnome-control-center.xml	(revision 05122be3eb6f6aa5967af9c54e3744a8ff34450b)
+++ gnome-systemd/desktop/gnome-control-center.xml	(revision 7744d8aefc756be1e79075a8bc533f5d47ec8884)
@@ -91,18 +91,11 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
+      <xref linkend="cheese"/>,
       <xref linkend="cups"/>,
       <xref linkend="gnome-bluetooth"/>,
-      <xref linkend="ibus"/>, and
+      <xref linkend="ibus"/>,
+      <xref linkend="ModemManager"/> and
+      <xref linkend="network-manager-applet"/> (for the Network Panel), and
       <xref linkend="sound-theme-freedesktop"/>
-    </para>
-      
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional">
-      <xref linkend="cheese"/>,
-      <ulink url="&gnome-download-http;/libsocialweb/">
-      libsocialweb</ulink>, and
-      <ulink url="http://www.freedesktop.org/software/ModemManager/">
-      ModemManager</ulink> and
-      <xref linkend="network-manager-applet"/> (for Network Panel)
     </para>
 
Index: networking/netlibs/geoclue2-systemd.xml
===================================================================
--- networking/netlibs/geoclue2-systemd.xml	(revision 05122be3eb6f6aa5967af9c54e3744a8ff34450b)
+++ networking/netlibs/geoclue2-systemd.xml	(revision 7744d8aefc756be1e79075a8bc533f5d47ec8884)
@@ -82,8 +82,12 @@
     </para>
 
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="ModemManager"/>
+    </para>
+
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="libnotify"/> and
-      <ulink url="http://www.freedesktop.org/software/ModemManager/">ModemManager</ulink>
+      <xref linkend="libnotify"/>
     </para>
 
@@ -101,8 +105,5 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr       \
-            --sysconfdir=/etc   \
-            --disable-3g-source \
-            --disable-modem-gps-source &amp;&amp;
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
 make</userinput></screen>
 
@@ -123,13 +124,13 @@
 
     <para>
-      <parameter>--disable-3g-source</parameter>: This switch disables
-      the 3G backend. Remove it if you have installed the optional
+      <option>--disable-3g-source</option>: This switch disables
+      the 3G backend. Use it if you have not installed the
       <application>ModemManager</application> package.
     </para>
 
     <para>
-      <parameter>--disable-modem-gps-source</parameter>: This switch
-       disables the modem GPS backend. Remove it if you have installed
-       the optional <application>ModemManager</application> package.
+      <option>--disable-modem-gps-source</option>: This switch disables
+      the modem GPS backend. Remove it if you have not installed the
+      <application>ModemManager</application> package.
     </para>
 
Index: networking/netutils/networkmanager-systemd.xml
===================================================================
--- networking/netutils/networkmanager-systemd.xml	(revision 05122be3eb6f6aa5967af9c54e3744a8ff34450b)
+++ networking/netutils/networkmanager-systemd.xml	(revision 7744d8aefc756be1e79075a8bc533f5d47ec8884)
@@ -104,10 +104,9 @@
       <xref linkend="bluez"/> (runtime),
       <xref linkend="gtk-doc"/>,
+      <xref linkend="ModemManager"/>,
       <xref linkend="qt4"/>,
       <xref linkend="valgrind"/>,
-      <xref linkend="wpa_supplicant"/> (built with D-Bus support),
-      <ulink url="http://libteam.org/">libteam</ulink>, and
-      <ulink url="http://www.freedesktop.org/software/ModemManager/">
-      ModemManager</ulink>,
+      <xref linkend="wpa_supplicant"/> (built with D-Bus support), and
+      <ulink url="http://libteam.org/">libteam</ulink>
     </para>
 