Index: gnome/applications/gedit.xml
===================================================================
--- gnome/applications/gedit.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ gnome/applications/gedit.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -130,5 +130,5 @@
 
     <para>
-      <option>--disable-spell</option>: Use this switch to disable
+      <parameter>--disable-spell</parameter>: Use this switch to disable
       spell-checking capability. It is required if
       <application>gspell</application> is not installed.
Index: gnome/applications/gucharmap.xml
===================================================================
--- gnome/applications/gucharmap.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ gnome/applications/gucharmap.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -137,5 +137,5 @@
 
     <para>
-      <option>--enable-vala</option>: This switch enables building of the
+      <parameter>--enable-vala</parameter>: This switch enables building of the
       <application>Vala</application> bindings (auto-detection of
       <command>vapigen</command> is currently broken). Remove if you don't
Index: gnome/platform/gconf.xml
===================================================================
--- gnome/platform/gconf.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ gnome/platform/gconf.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -130,5 +130,5 @@
 
     <para>
-      <option>--disable-orbit</option>: This switch is required if
+      <parameter>--disable-orbit</parameter>: This switch is required if
       <application>ORBit2</application> is not installed.
       <application>ORBit2</application> is a deprecated package.
Index: gnome/platform/gcr.xml
===================================================================
--- gnome/platform/gcr.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ gnome/platform/gcr.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -139,5 +139,5 @@
 
     <para>
-      <parameter>--without-gtk</parameter>: Use this switch if you
+      <option>--without-gtk</option>: Use this switch if you
       haven't installed <xref linkend="gtk3"/>. Note that
       <application>gcr-viewer</application> will not be installed
Index: gnome/platform/vte.xml
===================================================================
--- gnome/platform/vte.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ gnome/platform/vte.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -138,5 +138,5 @@
 
     <para>
-      <option>--enable-introspection</option>: This switch enables
+      <parameter>--enable-introspection</parameter>: This switch enables
       <application>Gobject Introspection</application> bindings.
       Remove if you don't have <xref linkend="gobject-introspection"/>
Index: kde/libdbusmenuqt.xml
===================================================================
--- kde/libdbusmenuqt.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ kde/libdbusmenuqt.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -107,14 +107,12 @@
     <title>Command Explanations</title>
 
-    <para><option>-DCMAKE_BUILD_TYPE=Release</option>: This switch is used to
-    build without debugging symbols and apply a higher level of compiler
-    optimizations.</para>
-<!--
-    <para><option>-DUSE_QT4=TRUE</option>: This switch is used to ensure that
-    Qt4 version of the library is built even if Qt5 is present.</para>
--->
-    <para><option>-DWITH_DOC=OFF</option>: This option is set to avoid building
-    the API documentation. Omit it if you have <application>doxygen</application>
-    installed and want the documentation.</para>
+    <para><parameter>-DCMAKE_BUILD_TYPE=Release</parameter>: This switch is
+    used to build without debugging symbols and apply a higher level of
+    compiler optimizations.</para>
+
+    <para><parameter>-DWITH_DOC=OFF</parameter>: This option is set to avoid
+    building the API documentation. Omit it if you have
+    <application>doxygen</application> installed and want the
+    documentation.</para>
 
   </sect2>
Index: kde/phonon-backend-gstreamer.xml
===================================================================
--- kde/phonon-backend-gstreamer.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ kde/phonon-backend-gstreamer.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -109,13 +109,14 @@
     <title>Command Explanations</title>
 
-    <para><option>-DCMAKE_BUILD_TYPE=Release</option>: This switch is used to
-    apply higher level of compiler optimizations.</para>
+    <para><parameter>-DCMAKE_BUILD_TYPE=Release</parameter>: This switch is
+    used to apply higher level of compiler optimizations.</para>
 
-    <para><option>-DCMAKE_INSTALL_LIBDIR=lib</option>: This switch is used to
-     get libraries to install to /usr/lib instead of /usr/lib64 on a 64 bit
-     system.</para>
+    <para><parameter>-DCMAKE_INSTALL_LIBDIR=lib</parameter>: This switch is
+    used to get libraries to install to /usr/lib instead of /usr/lib64 on a
+    64 bit system.</para>
 
-    <para><option>-DPHONON_BUILD_PHONON4QT5=ON</option>: This switch is used to
-    ensure that Qt5 version of the backend is built even if Qt4 is present.</para>
+    <para><parameter>-DPHONON_BUILD_PHONON4QT5=ON</parameter>: This switch is
+    used to ensure that Qt5 version of the backend is built even if Qt4 is
+    present.</para>
 
   </sect2>
Index: kde/phonon-backend-vlc.xml
===================================================================
--- kde/phonon-backend-vlc.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ kde/phonon-backend-vlc.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -102,13 +102,14 @@
     <title>Command Explanations</title>
 
-    <para><option>-DCMAKE_BUILD_TYPE=Release</option>: This switch is used to apply
-    higher level of compiler optimizations.</para>
+    <para><parameter>-DCMAKE_BUILD_TYPE=Release</parameter>: This switch is
+    used to apply higher level of compiler optimizations.</para>
 
-    <para><option>-DCMAKE_INSTALL_LIBDIR=lib</option>: This switch is used to
-     get libraries to install to /usr/lib instead of /usr/lib64 on a 64 bit
-     system.</para>
+    <para><parameter>-DCMAKE_INSTALL_LIBDIR=lib</parameter>: This switch is
+    used to get libraries to install to /usr/lib instead of /usr/lib64 on a
+    64 bit system.</para>
 
-    <para><option>-DPHONON_BUILD_PHONON4QT5=ON</option>: This switch is used to
-    ensure that Qt5 version of the backend is built even if Qt4 is present.</para>
+    <para><parameter>-DPHONON_BUILD_PHONON4QT5=ON</parameter>: This switch is
+    used to ensure that Qt5 version of the backend is built even if Qt4 is
+    present.</para>
 
   </sect2>
Index: x/lib/libxklavier.xml
===================================================================
--- x/lib/libxklavier.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ x/lib/libxklavier.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -125,10 +125,4 @@
     <title>Command Explanations</title>
 
-    <para>
-      <parameter>--with-xkb-base=$XORG_PREFIX/share/X11/xkb</parameter>:
-      Use this switch if the $XORG_PREFIX is anything other than
-      <filename class="directory">/usr</filename>.
-    </para>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
Index: x/lib/qt5.xml
===================================================================
--- x/lib/qt5.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ x/lib/qt5.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -104,4 +104,5 @@
       <xref linkend="glib2"/>,
       <xref linkend="gst10-plugins-base"/> (QtMultimedia backend),
+      <xref linkend="harfbuzz"/>,
       <xref linkend="icu"/>,
       <xref linkend="jasper"/>,
@@ -129,5 +130,4 @@
     <para role="optional">
       <xref linkend="bluez"/> (runtime, used by QtConnectivity module),
-      <xref linkend="harfbuzz"/>, 
       <phrase revision="systemd"><xref linkend="ibus"/></phrase>
       <xref linkend="libinput"/>, <!-- needs -libinput switch -->
@@ -258,5 +258,4 @@
             -nomake examples           \
             -no-rpath                  \
-            -optimized-qmake           \
             -skip qtwebengine          &amp;&amp;
 make</userinput></screen>
@@ -403,9 +402,9 @@
       version of <application>Qt</application>.
     </para>
-
+<!-- default as of QT-5.7:
     <para>
       <parameter>-release</parameter>: This switch disables
       building with debugging symbols.
-    </para>
+    </para>-->
 
     <para>
@@ -420,10 +419,10 @@
       of the system version of <application>SQLite</application>.
     </para>
-
+<!-- Tested during configure, and not built if not found:
     <para>
       <parameter>-no-nis</parameter>: This switch disables support
       for Network Information Service (NIS) which has been
       removed from recent versions of <application>Glibc</application>.
-    </para>
+    </para>-->
 
     <para>
@@ -449,5 +448,5 @@
 
     <para>
-      <option>-system-harfbuzz</option>: This switch enables use
+      <parameter>-system-harfbuzz</parameter>: This switch enables use
       of the system version of <application>Harfbuzz</application>
       which fixes some font rendering issues in
Index: x/wm/icewm.xml
===================================================================
--- x/wm/icewm.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ x/wm/icewm.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -104,8 +104,9 @@
 
     <para>
-      <parameter>rm /usr/share/xsessions/icewm.desktop</parameter>: The package
-      ships with both icewm,desktop and icewm-xsession.desktop. The former has
+      <command>rm /usr/share/xsessions/icewm.desktop</command>: The package
+      ships with both icewm.desktop and icewm-xsession.desktop. The former has
       apparently been used in the past, but it will hang if used with a modern
-      desktop-manager<phrase revision='sysv'> such as <xref linkend="sddm"/></phrase>.
+      desktop-manager<phrase revision='sysv'> such as
+      <xref linkend="sddm"/></phrase>.
     </para>
 
Index: x/wm/openbox.xml
===================================================================
--- x/wm/openbox.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ x/wm/openbox.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -130,5 +130,5 @@
 
     <para>
-      <option>--sysconfdir=/etc</option>: This option puts
+      <parameter>--sysconfdir=/etc</parameter>: This option puts
       <application>Openbox</application>'s configuration files in
       /etc/xdg/openbox instead of /usr/etc/xdg/openbox.
@@ -136,5 +136,5 @@
 
     <para>
-      <option>--docdir=/usr/share/doc/openbox-&openbox-version;</option>:
+      <parameter>--docdir=/usr/share/doc/openbox-&openbox-version;</parameter>:
       this puts a few files in a versioned directory in
       <filename class="directory">/usr/share/doc</filename>.
Index: xfce/apps/parole.xml
===================================================================
--- xfce/apps/parole.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ xfce/apps/parole.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -127,5 +127,5 @@
 
     <para>
-      <parameter>--with-gstreamer=1.0</parameter>: Use this switch if
+      <option>--with-gstreamer=1.0</option>: Use this switch if
       the deprecated gstreamer-0.x is installed.
     </para>
Index: xfce/core/libwnck2.xml
===================================================================
--- xfce/core/libwnck2.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ xfce/core/libwnck2.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -128,7 +128,7 @@
 
     <para>
-      <option>--program-suffix=-1</option>: This option adds -1 to the end of
-      the names of the installed programs to avoid overwriting the programs
-      installed by <xref linkend="libwnck"/>.
+      <parameter>--program-suffix=-1</parameter>: This option adds -1 to the
+      end of the names of the installed programs to avoid overwriting the
+      programs installed by <xref linkend="libwnck"/>.
     </para>
 
Index: xfce/core/xfce4-session.xml
===================================================================
--- xfce/core/xfce4-session.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ xfce/core/xfce4-session.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -131,5 +131,5 @@
 
     <para>
-      <option>--disable-legacy-sm</option>: This switch disables
+      <parameter>--disable-legacy-sm</parameter>: This switch disables
       legacy session management which isn't necessary on modern
       system.
Index: xsoft/other/ekiga.xml
===================================================================
--- xsoft/other/ekiga.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ xsoft/other/ekiga.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -139,5 +139,5 @@
 
     <para>
-      <option>--disable-eds</option>: This switch disables support for the
+      <parameter>--disable-eds</parameter>: This switch disables support for the
       <application>Evolution Data Server</application>. Remove if you have
       installed <application>Evolution Data Server</application>.
@@ -145,12 +145,12 @@
 
     <para>
-      <option>--disable-gdu</option>: This switch disables documentation generation
-      using <application>GNOME Doc Utils</application>. Remove if you have installed
-      <application>GNOME Doc Utils</application>.
-    </para>
-
-    <para>
-      <option>--disable-ldap</option>: This switch disables LDAP support in
-      <application>Ekiga</application>. Remove if you have installed
+      <parameter>--disable-gdu</parameter>: This switch disables documentation
+      generation using <application>GNOME Doc Utils</application>. Remove if
+      you have installed <application>GNOME Doc Utils</application>.
+    </para>
+
+    <para>
+      <parameter>--disable-ldap</parameter>: This switch disables LDAP support
+      in <application>Ekiga</application>. Remove if you have installed
       <application>OpenLDAP</application>.
     </para>
@@ -173,7 +173,8 @@
     <note>
       <para>
-        If you have not installed recommended dependencies you will need additional
-        switches passed to <command>configure</command>. Examine
-        <command>./configure --help</command> output to see all available switches.
+        If you have not installed recommended dependencies you will need
+        additional switches passed to <command>configure</command>. Examine
+        <command>./configure --help</command> output to see all available
+        switches.
       </para>
     </note>
Index: xsoft/other/fontforge.xml
===================================================================
--- xsoft/other/fontforge.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ xsoft/other/fontforge.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -173,5 +173,5 @@
 
     <para>
-      <parameter>sed -i 's/20140101/20160404/g' ...</parameter> : This changes
+      <command>sed -i 's/20140101/20160404/g' ...</command> : This changes
       the typo'd date, particularly in the pkgconfig files and the log from the
       tests.
Index: xsoft/other/gparted.xml
===================================================================
--- xsoft/other/gparted.xml	(revision 0b7a940764443877b5a01b15719bdd76f496af81)
+++ xsoft/other/gparted.xml	(revision 7830c481d226744525f8c5517dbb38f22cb1d418)
@@ -124,5 +124,5 @@
 
     <para>
-      <option>--disable-doc</option>: This switch disables building of
+      <parameter>--disable-doc</parameter>: This switch disables building of
       the optional documentation. Remove it if you have installed
       <application>GNOME Doc Utils</application>.