Index: basicnet/netutils/nmap.xml
===================================================================
--- basicnet/netutils/nmap.xml	(revision 3b764a4e1d4aafd50f7daa018809331dc1a56dbc)
+++ basicnet/netutils/nmap.xml	(revision 7887ef0ed8be7ce781095d054b46ceb0bea80e52)
@@ -7,4 +7,5 @@
   <!ENTITY nmap-download-http "http://download.insecure.org/nmap/dist/nmap-&nmap-version;.tar.bz2">
   <!ENTITY nmap-download-ftp  "ftp://ftp.fu-berlin.de/unix/linux/mirrors/gentoo/distfiles/nmap-&nmap-version;.tar.bz2">
+  <!ENTITY nmap-md5sum        "1b54c0608b36f6b3ac92d7d1b910738f">
   <!ENTITY nmap-size          "1.4 MB">
   <!ENTITY nmap-buildsize     "14.7 MB">
@@ -19,4 +20,6 @@
 <?dbhtml filename="nmap.html"?>
 <title><application>Nmap</application>-&nmap-version;</title>
+<indexterm zone="nmap">
+<primary sortas="a-Nmap">Nmap</primary></indexterm>
 
 <sect2>
@@ -33,4 +36,5 @@
 <listitem><para>Download (FTP): 
 <ulink url="&nmap-download-ftp;"/></para></listitem>
+<listitem><para>Download MD5 sum: &nmap-md5sum;</para></listitem>
 <listitem><para>Download size: &nmap-size;</para></listitem>
 <listitem><para>Estimated disk space required: 
@@ -58,6 +62,9 @@
 
 <screen><userinput><command>./configure --prefix=/usr &amp;&amp;
-make &amp;&amp;
-make install</command></userinput></screen>
+make</command></userinput></screen>
+
+<para>Now, as the root user:</para>
+
+<screen><userinput role='root'><command>make install</command></userinput></screen>
 
 </sect2>
@@ -66,19 +73,38 @@
 <title>Contents</title>
 
-<para>The <application>Nmap</application> package contains
-<command>nmap</command> and optionally <command>nmapfe</command>.</para>
+<segmentedlist>
+<segtitle>Installed Programs</segtitle>
+<segtitle>Installed Libraries</segtitle>
+<segtitle>Installed Directories</segtitle>
 
-</sect2>
+<seglistitem>
+<seg>nmap and optionally, nmapfe</seg>
+<seg>None</seg>
+<seg>/usr/share/applications and /usr/share/nmap</seg>
+</seglistitem>
+</segmentedlist>
 
-<sect2><title>Description</title>
+<variablelist>
+<bridgehead renderas="sect3">Short Descriptions</bridgehead>
+<?dbfo list-presentation="list"?>
 
-<sect3><title>nmap</title>
-<para><command>nmap</command> is a utility for network exploration and
-security auditing. It supports ping scanning, port scanning and
-<acronym>TCP</acronym>/<acronym>IP</acronym> fingerprinting.</para></sect3>
+<varlistentry id="nmap-prog">
+<term><command>nmap</command></term>
+<listitem><para>is a utility for network exploration and security auditing. It 
+supports ping scanning, port scanning and 
+<acronym>TCP</acronym>/<acronym>IP</acronym> fingerprinting.</para>
+<indexterm zone="nmap nmap-prog">
+<primary sortas="b-nmap">nmap</primary>
+</indexterm></listitem>
+</varlistentry>
 
-<sect3><title>nmapfe</title>
-<para><command>nmapfe</command> is the graphical front end to 
-<command>nmap</command>.</para></sect3>
+<varlistentry id="nmapfe">
+<term><command>nmapfe</command></term>
+<listitem><para>is the graphical front end to <command>nmap</command>.</para>
+<indexterm zone="nmap nmapfe">
+<primary sortas="b-nmapfe">nmapfe</primary>
+</indexterm></listitem>
+</varlistentry>
+</variablelist>
 
 </sect2>
Index: basicnet/netutils/traceroute.xml
===================================================================
--- basicnet/netutils/traceroute.xml	(revision 3b764a4e1d4aafd50f7daa018809331dc1a56dbc)
+++ basicnet/netutils/traceroute.xml	(revision 7887ef0ed8be7ce781095d054b46ceb0bea80e52)
@@ -19,4 +19,6 @@
 <?dbhtml filename="traceroute.html"?>
 <title>Traceroute-&traceroute-version;</title>
+<indexterm zone="traceroute">
+<primary sortas="a-Traceroute">Traceroute</primary></indexterm>
 
 <sect2>
@@ -52,6 +54,9 @@
 <screen><userinput><command>sed -i -e 's/-o bin/-o root/' Makefile.in &amp;&amp;
 ./configure --prefix=/usr &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
+make</command></userinput></screen>
+
+<para>Now, as the root user:</para>
+
+<screen><userinput role='root'><command>make install &amp;&amp;
 make install-man</command></userinput></screen>
 
@@ -73,5 +78,5 @@
 <command>traceroute</command>'s file permissions with the command:</para>
 
-<screen><command>chmod 0755 /usr/sbin/traceroute</command></screen>
+<screen><userinput role='root'><command>chmod 0755 /usr/sbin/traceroute</command></userinput></screen>
 
 <para>The risk is that if a security problem such as a buffer overflow was 
@@ -90,5 +95,5 @@
 </para>
 
-<screen><command>mv /usr/sbin/traceroute /usr/bin</command></screen>
+<screen><userinput role='root'><command>mv /usr/sbin/traceroute /usr/bin</command></userinput></screen>
 
 <para>This ensures that the binary is in the path for non-root users.</para>
@@ -99,16 +104,30 @@
 <title>Contents</title>
 
-<para>The <application>Traceroute</application> package contains 
-<command>traceroute</command>.</para>
+<segmentedlist>
+<segtitle>Installed Program</segtitle>
+<segtitle>Installed Libraries</segtitle>
+<segtitle>Installed Directories</segtitle>
 
-</sect2>
+<seglistitem>
+<seg>traceroute</seg>
+<seg>None</seg>
+<seg>None</seg>
+</seglistitem>
+</segmentedlist>
 
-<sect2><title>Description</title>
+<variablelist>
+<bridgehead renderas="sect3">Short Descriptions</bridgehead>
+<?dbfo list-presentation="list"?>
 
-<sect3><title>traceroute</title>
-<para><command>traceroute</command> does basically what it says: it traces the 
-route your packets take from the host you are working on to another host on a 
-network, showing all the intermediate hops (gateways) along the way.</para>
-</sect3>
+<varlistentry id="traceroute-prog">
+<term><command>traceroute</command></term>
+<listitem><para>does basically what it says: it traces the route your packets 
+take from the host you are working on to another host on a network, showing 
+all the intermediate hops (gateways) along the way.</para>
+<indexterm zone="traceroute traceroute-prog">
+<primary sortas="b-traceroute">traceroute</primary>
+</indexterm></listitem>
+</varlistentry>
+</variablelist>
 
 </sect2>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 3b764a4e1d4aafd50f7daa018809331dc1a56dbc)
+++ introduction/welcome/changelog.xml	(revision 7887ef0ed8be7ce781095d054b46ceb0bea80e52)
@@ -24,5 +24,5 @@
 
 <listitem><para>February 1st, 2005 [randy]: Added MD5 sums to GCC-3.3.4, 
-GCC-3.4.1 and Python instructions; split long sed command in the Tcl 
+GCC-3.4.1, Python and Nmap instructions; split long sed command in the Tcl 
 instructions to fit on the PDF book.</para></listitem>
 