Index: basicnet/netutils/bind-utils/bind-utils-intro.xml
===================================================================
--- basicnet/netutils/bind-utils/bind-utils-intro.xml	(revision acfc391b8a6c7950d4ff494e9e78e24ab505f004)
+++ basicnet/netutils/bind-utils/bind-utils-intro.xml	(revision 7891efcdb398fe318186f488f15262a241d1fc53)
@@ -8,5 +8,5 @@
 Estimated Disk space required:  &bind-buildsize;</screen>
 
-<para>Bind-utils is not a seperate package, it is a collection
+<para>Bind-utils is not a separate package, it is a collection
 of the client side programs that are included with bind. The bind package
 includes client side programs such as nslookup, dig and host.
Index: book/abstract.xml
===================================================================
--- book/abstract.xml	(revision acfc391b8a6c7950d4ff494e9e78e24ab505f004)
+++ book/abstract.xml	(revision 7891efcdb398fe318186f488f15262a241d1fc53)
@@ -1,5 +1,5 @@
 <abstract role="dsssl">
 
-<para>This book follows on from the LinuxFromScratch book.  It introduces and
+<para>This book follows on from the Linux From Scratch book.  It introduces and
 guides the reader through additions to the system including networking,
 X support, sound support and printer and scanner support.</para>
Index: book/dedication.xml
===================================================================
--- book/dedication.xml	(revision acfc391b8a6c7950d4ff494e9e78e24ab505f004)
+++ book/dedication.xml	(revision 7891efcdb398fe318186f488f15262a241d1fc53)
@@ -2,5 +2,5 @@
 <title>Dedication</title>
 
-<para>This book is dedicated to the LFS community</para>
+<para>This book is dedicated to the <acronym>LFS</acronym> community</para>
 
 </dedication>
Index: gnome/lib/lib-config.xml
===================================================================
--- gnome/lib/lib-config.xml	(revision acfc391b8a6c7950d4ff494e9e78e24ab505f004)
+++ gnome/lib/lib-config.xml	(revision 7891efcdb398fe318186f488f15262a241d1fc53)
@@ -35,5 +35,5 @@
 MANPATH /opt/gnome-&gnome-version;/man
 
-# END gnome addition to man.conf
+# End gnome addition to man.conf
 <command>EOF</command></userinput></screen>
 
Index: index.xml
===================================================================
--- index.xml	(revision acfc391b8a6c7950d4ff494e9e78e24ab505f004)
+++ index.xml	(revision 7891efcdb398fe318186f488f15262a241d1fc53)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20030911">
-<!ENTITY releasedate "September 11th, 2003">
+<!ENTITY version "20030912">
+<!ENTITY releasedate "September 12th, 2003">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/conventions.xml
===================================================================
--- introduction/welcome/conventions.xml	(revision acfc391b8a6c7950d4ff494e9e78e24ab505f004)
+++ introduction/welcome/conventions.xml	(revision 7891efcdb398fe318186f488f15262a241d1fc53)
@@ -6,5 +6,5 @@
 throughout the book.  Following are some examples:</para>
 
-<para><userinput>./configure --prefix=/usr</userinput></para>
+<screen><command>./configure --prefix=/usr</command></screen>
 
 <blockquote><para>This form of text is designed to be typed exactly 
@@ -40,7 +40,7 @@
 <blockquote><para>This type of section is used mainly when creating 
 configuration files.  The first command (in bold) tells the system to create 
-the file $LFS/etc/group from whatever is typed on the following lines until 
-the sequence EOF is encountered. Therefore, this whole section is generally 
-typed as seen.</para></blockquote>
+the file <filename>$LFS/etc/group</filename> from whatever is typed on the 
+following lines until the sequence <acronym>EOF</acronym> is encountered. 
+Therefore, this whole section is generally typed as seen.</para></blockquote>
 
 </sect1>
Index: introduction/welcome/credits.xml
===================================================================
--- introduction/welcome/credits.xml	(revision acfc391b8a6c7950d4ff494e9e78e24ab505f004)
+++ introduction/welcome/credits.xml	(revision 7891efcdb398fe318186f488f15262a241d1fc53)
@@ -5,7 +5,7 @@
 <para>Many people have contributed both directly and indirectly to <acronym>
 BLFS</acronym>. This page lists all of those we can think of.  We may well have
-missed people out and if you feel this is the case, drop us line.  Many
-thanks to all of the LFS community for their assistance with this
-project.  If you are in the list and wish to have your email address
+left people out and if you feel this is the case, drop us line.  Many
+thanks to all of the <acronym>LFS</acronym> community for their assistance with 
+this project.  If you are in the list and wish to have your email address
 included, again please drop us a line to &maintainer-address; and we'll
 be happy to add it.  We don't include email addresses by default so if
@@ -21,5 +21,5 @@
 
 <listitem><para><emphasis>Co-Editors:</emphasis> Bruce Dubbs, Mark Hymers, 
-Billy O'Connor and Tushar Teredesai</para></listitem>
+Tushar Teredesai and Igor Zivkovic.</para></listitem>
 
 </itemizedlist>
Index: introduction/welcome/maillists.xml
===================================================================
--- introduction/welcome/maillists.xml	(revision acfc391b8a6c7950d4ff494e9e78e24ab505f004)
+++ introduction/welcome/maillists.xml	(revision 7891efcdb398fe318186f488f15262a241d1fc53)
@@ -1,10 +1,12 @@
 <sect1 id="intro-welcome-maillists" xreflabel="Mailing lists and archives">
 <?dbhtml filename="maillists.html" dir="introduction"?>
-<title>Mailing lists and archives</title>
-
-<para>The linuxfromscratch.org server is hosting the following publicly 
-accessible mailing lists:</para>
-
-<itemizedlist>
+<title>Mailing lists</title>
+
+<para>The linuxfromscratch.org server is hosting a number of mailing
+lists that are used for the development of the <acronym>BLFS</acronym>.
+These lists include, among others, the main development and support
+lists.</para>
+
+<!-- <itemizedlist>
 
 <listitem><para>blfs-support</para></listitem>
@@ -263,5 +265,9 @@
 then later through the subscribe process again.</para>
 
-</sect2>
+</sect2> -->
+
+<para>For more information regarding which lists are available, how to
+subscribe to them, archive locations, etc. visit <ulink
+url="http://www.linuxfromscratch.org/mailinglists"/>.</para>
 
 </sect1>
Index: introduction/welcome/newsserver.xml
===================================================================
--- introduction/welcome/newsserver.xml	(revision acfc391b8a6c7950d4ff494e9e78e24ab505f004)
+++ introduction/welcome/newsserver.xml	(revision 7891efcdb398fe318186f488f15262a241d1fc53)
@@ -4,9 +4,8 @@
 
 <para>All the mailing lists hosted at linuxfromscratch.org are also 
-accessible via the NNTP server. All messages posted to a mailing list 
-will be copied to its correspondent newsgroup, and vice versa.</para>
+accessible via the <acronym>NNTP</acronym> server. All messages posted to a 
+mailing list will be copied to its correspondent newsgroup, and vice versa.</para>
 
-<para>The news server can be reached at <ulink 
-url="news:news.linuxfromscratch.org"/>.</para>
+<para>The news server can be reached at <ulink url="news:news.linuxfromscratch.org">news.linuxfromscratch.org</ulink>.</para>
 
 </sect1>