Index: general/prog/dbus-python.xml
===================================================================
--- general/prog/dbus-python.xml	(revision 4dc96695fac5c005cfd21837741617bbad1cecc6)
+++ general/prog/dbus-python.xml	(revision 7927c67d7d91b2126cd4b395f82288568123b5d9)
@@ -7,8 +7,8 @@
   <!ENTITY dbus-python-download-http "https://dbus.freedesktop.org/releases/dbus-python/dbus-python-&dbus-python-version;.tar.gz">
   <!ENTITY dbus-python-download-ftp  " ">
-  <!ENTITY dbus-python-md5sum        "1ce1ddf2582060f8f971652ea54cc17e">
-  <!ENTITY dbus-python-size          "764 KB">
-  <!ENTITY dbus-python-buildsize     "11 MB (both versions)">
-  <!ENTITY dbus-python-time          "0.2 SBU (both versions)">
+  <!ENTITY dbus-python-md5sum        "7379db774c10904f27e7e2743d90fb43">
+  <!ENTITY dbus-python-size          "772 KB">
+  <!ENTITY dbus-python-buildsize     "11 MB (both versions, with tests)">
+  <!ENTITY dbus-python-time          "0.2 SBU (both versions, with tests)">
 ]>
 
@@ -85,5 +85,5 @@
       <para role="optional">
         <xref linkend="docutils"/> and
-        <ulink url="http://epydoc.sourceforge.net/">Epydoc</ulink> 
+        <ulink url="http://sphinxsearch.com/downloads/">Sphinx</ulink> 
       </para>
 
Index: general/prog/perl-modules.xml
===================================================================
--- general/prog/perl-modules.xml	(revision 4dc96695fac5c005cfd21837741617bbad1cecc6)
+++ general/prog/perl-modules.xml	(revision 7927c67d7d91b2126cd4b395f82288568123b5d9)
@@ -22,5 +22,5 @@
 
   <!ENTITY Business-ISSN-download-http "&perl_authors;/id/B/BD/BDFOY/Business-ISSN-&Business-ISSN-version;.tar.gz">
-  <!ENTITY Business-ISSN-md5sum "c226db6cdb9dfe77d17ad1d540b49f47">
+  <!ENTITY Business-ISSN-md5sum "6720f5ff3a8e7cb4d84aa35c78d8536c">
 
   <!ENTITY Class-Accessor-download-http "&perl_authors;/id/K/KA/KASEI/Class-Accessor-&Class-Accessor-version;.tar.gz">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 4dc96695fac5c005cfd21837741617bbad1cecc6)
+++ introduction/welcome/changelog.xml	(revision 7927c67d7d91b2126cd4b395f82288568123b5d9)
@@ -46,4 +46,16 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to links-2.16.  Fixes
+          <ulink url="&blfs-ticket-root;10759">#10759</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to Business-ISSN-1.003 (Perl Module).  Fixes
+          <ulink url="&blfs-ticket-root;10757">#10757</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to dbus-python-1.2.8.  Fixes
+          <ulink url="&blfs-ticket-root;10743">#10743</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to LibRaw-0.18.11.  Fixes
           <ulink url="&blfs-ticket-root;10740">#10740</ulink>.</para>
Index: networking/textweb/links.xml
===================================================================
--- networking/textweb/links.xml	(revision 4dc96695fac5c005cfd21837741617bbad1cecc6)
+++ networking/textweb/links.xml	(revision 7927c67d7d91b2126cd4b395f82288568123b5d9)
@@ -7,7 +7,7 @@
   <!ENTITY links-download-http "http://links.twibright.com/download/links-&links-version;.tar.bz2">
   <!ENTITY links-download-ftp  " ">
-  <!ENTITY links-md5sum        "8f9e46a2bb093e7e1fd96f045b6b4c19">
+  <!ENTITY links-md5sum        "645fb0c0294e4c3268f94d307d394ffb">
   <!ENTITY links-size          "6.4 MB">
-  <!ENTITY links-buildsize     "46 MB (with --enable-graphics)">
+  <!ENTITY links-buildsize     "47 MB (with --enable-graphics)">
   <!ENTITY links-time          "0.4 SBU (with --enable-graphics)">
 ]>
Index: packages.ent
===================================================================
--- packages.ent	(revision 4dc96695fac5c005cfd21837741617bbad1cecc6)
+++ packages.ent	(revision 7927c67d7d91b2126cd4b395f82288568123b5d9)
@@ -363,5 +363,5 @@
 <!ENTITY Business-ISBN-version        "3.004">
 <!ENTITY Business-ISMN-version        "1.131">
-<!ENTITY Business-ISSN-version        "1.002">
+<!ENTITY Business-ISSN-version        "1.003">
 <!ENTITY Class-Accessor-version       "0.51">
 <!ENTITY Data-Dump-version            "1.23">
@@ -408,5 +408,5 @@
 <!ENTITY Beaker-version               "1.9.1">
 <!ENTITY docutils-version             "0.14">
-<!ENTITY dbus-python-version          "1.2.6">
+<!ENTITY dbus-python-version          "1.2.8">
 <!ENTITY funcsigs-version             "1.0.2">
 <!ENTITY Jinja2-version               "2.10">
@@ -484,5 +484,5 @@
 
 <!-- Chapter 18 -->
-<!ENTITY links-version                "2.15">
+<!ENTITY links-version                "2.16">
 <!ENTITY lynx-version                 "2.8.8rel.2">
 <!ENTITY w3m-version                  "0.5.3">