Index: general/genlib/libgsf.xml
===================================================================
--- general/genlib/libgsf.xml	(revision fedbe2f15fe3d4b1bf322e822270c83b06563102)
+++ general/genlib/libgsf.xml	(revision 7954e2bc484f4786f88c7d6f407a045f90f11b63)
@@ -166,5 +166,6 @@
         <listitem>
           <para>
-            is a simple archive utility, somewhat similar to tar(1)
+            is a simple archive utility, somewhat similar to
+            <ulink role='man' url='&man;tar.1'>tar(1)</ulink>
           </para>
           <indexterm zone="libgsf gsf">
Index: general/prog/perl-deps/perl-datetime-format-strptime.xml
===================================================================
--- general/prog/perl-deps/perl-datetime-format-strptime.xml	(revision fedbe2f15fe3d4b1bf322e822270c83b06563102)
+++ general/prog/perl-deps/perl-datetime-format-strptime.xml	(revision 7954e2bc484f4786f88c7d6f407a045f90f11b63)
@@ -23,6 +23,7 @@
 
       <para>
-        DateTime::Format::Strptime implements most of strptime(3), i.e. it takes
-        a string and a pattern and returns a DateTime object.
+        DateTime::Format::Strptime implements most of <ulink role='man'
+        url='&man;strptime.3'>strptime(3)</ulink>, i.e. it takes a string
+        and a pattern and returns a DateTime object.
       </para>
 
Index: general/prog/perl-deps/perl-text-glob.xml
===================================================================
--- general/prog/perl-deps/perl-text-glob.xml	(revision fedbe2f15fe3d4b1bf322e822270c83b06563102)
+++ general/prog/perl-deps/perl-text-glob.xml	(revision 7954e2bc484f4786f88c7d6f407a045f90f11b63)
@@ -23,6 +23,7 @@
 
       <para>
-        Text::Glob implements glob(3) style matching that can be used to match
-        against text, rather than fetching names from a filesystem.
+        Text::Glob implements <ulink role='man'
+        url='&man;glob.3'>glob(3)</ulink> style matching that can be used to
+        match against text, rather than fetching names from a filesystem.
       </para>
 
Index: general/prog/perl-modules/perl-file-fcntllock.xml
===================================================================
--- general/prog/perl-modules/perl-file-fcntllock.xml	(revision fedbe2f15fe3d4b1bf322e822270c83b06563102)
+++ general/prog/perl-modules/perl-file-fcntllock.xml	(revision 7954e2bc484f4786f88c7d6f407a045f90f11b63)
@@ -23,7 +23,11 @@
       <para>
         File::FcntlLock is a module to do file locking in an object oriented
-        fashion using the fcntl(2) system call. This allows locks on parts of
-        a file as well as on the whole file and overcomes some known problems
-        with flock(2), on which Perls flock() function is based per default.
+        fashion using the <ulink role='man'
+        url='&man;fcntl.2'>fcntl(2)</ulink> system call. This allows locks
+        on parts of a file as well as on the whole file and overcomes some
+        known problems with
+        <ulink role='man' url='&man;flock.2'>flock(2)</ulink>, on which
+        which Perl's <function>flock()</function> function is based per
+        default.
       </para>
 
Index: general/sysutils/accountsservice.xml
===================================================================
--- general/sysutils/accountsservice.xml	(revision fedbe2f15fe3d4b1bf322e822270c83b06563102)
+++ general/sysutils/accountsservice.xml	(revision 7954e2bc484f4786f88c7d6f407a045f90f11b63)
@@ -31,6 +31,8 @@
       set of <application>D-Bus</application> interfaces for querying
       and manipulating user account information and an implementation
-      of those interfaces based on the usermod(8), useradd(8) and
-      userdel(8) commands.
+      of those interfaces based on the
+      <ulink role='man' url='&man;usermod.8'>usermod(8)</ulink>,
+      <ulink role='man' url='&man;useradd.8'>useradd(8)</ulink>, and
+      <ulink role='man' url='&man;userdel.8'>userdel(8)</ulink> commands.
     </para>
 
Index: general/sysutils/autofs.xml
===================================================================
--- general/sysutils/autofs.xml	(revision fedbe2f15fe3d4b1bf322e822270c83b06563102)
+++ general/sysutils/autofs.xml	(revision 7954e2bc484f4786f88c7d6f407a045f90f11b63)
@@ -309,6 +309,7 @@
         This package could also be used to mount SMB shares, however that
         feature is not configured in these instructions.  For additional
-        configuration information, see the man pages for auto.master(5). There
-        are also web resources such as this <ulink
+        configuration information, see the man pages for
+        <ulink role='man' url='&man;auto.master.5'>auto.master(5)</ulink>.
+        There are also web resources such as this <ulink
         url='https://wiki.gentoo.org/wiki/AutoFS'>AUTOFS
         HOWTO</ulink> available.
Index: general/sysutils/mc.xml
===================================================================
--- general/sysutils/mc.xml	(revision fedbe2f15fe3d4b1bf322e822270c83b06563102)
+++ general/sysutils/mc.xml	(revision 7954e2bc484f4786f88c7d6f407a045f90f11b63)
@@ -173,5 +173,6 @@
         first time. Then you can edit the main <filename>~/.config/mc/ini
         </filename> configuration file manually or through the <application>
-        MC</application> shell. Consult the mc(1) man page for details.
+        MC</application> shell. Consult the <ulink role='man'
+        url='&man;mc.1'>mc(1)</ulink> man page for details.
       </para>
 
Index: general/sysutils/pm-utils.xml
===================================================================
--- general/sysutils/pm-utils.xml	(revision fedbe2f15fe3d4b1bf322e822270c83b06563102)
+++ general/sysutils/pm-utils.xml	(revision 7954e2bc484f4786f88c7d6f407a045f90f11b63)
@@ -208,5 +208,6 @@
       class="directory">/usr/lib/pm-utils/sleep.d</filename>, and user hooks
       should be put in <filename class="directory">/etc/pm/sleep.d</filename>.
-      See the pm-action(8) man page for more information.
+      See the <ulink role='man' url='&man;pm-action.8'>pm-action(8)</ulink>
+      man page for more information.
     </para>
 