Index: gnome.ent
===================================================================
--- gnome.ent	(revision 22b8124b5ef36ec992905e3fcb5a61c732ea966d)
+++ gnome.ent	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
@@ -95,5 +95,5 @@
 <!ENTITY gnome-weather-version             "3.26.0">
 <!ENTITY gucharmap-version                 "11.0.3">
-<!ENTITY network-manager-applet-version    "1.8.20">
+<!ENTITY network-manager-applet-version    "1.8.22">
 <!ENTITY seahorse-version                  "3.32.2">
 <!ENTITY vinagre-version                   "3.22.0">
Index: gnome/applications/network-manager-applet.xml
===================================================================
--- gnome/applications/network-manager-applet.xml	(revision 22b8124b5ef36ec992905e3fcb5a61c732ea966d)
+++ gnome/applications/network-manager-applet.xml	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
@@ -9,7 +9,7 @@
   <!ENTITY network-manager-applet-download-ftp
            "&gnome-download-ftp;/network-manager-applet/1.8/network-manager-applet-&network-manager-applet-version;.tar.xz">
-  <!ENTITY network-manager-applet-md5sum    "06aafa851762146034351aa72ebb23d4">
-  <!ENTITY network-manager-applet-size      "1.5 MB">
-  <!ENTITY network-manager-applet-buildsize "60 MB (with tests)">
+  <!ENTITY network-manager-applet-md5sum    "e0373f4c0d0637716e6e385799a9080f">
+  <!ENTITY network-manager-applet-size      "2.0 MB">
+  <!ENTITY network-manager-applet-buildsize "54 MB (with tests)">
   <!ENTITY network-manager-applet-time      "0.4 SBU (with tests)">
 ]>
@@ -102,4 +102,5 @@
     <para role="optional" revision="sysv">
       <xref linkend="gc"/> (for linker garbage collection),
+      <xref linkend="gtk-doc"/>,
       <xref linkend="jansson"/>,
       <ulink url="&gnome-download-http;/gnome-bluetooth/">
@@ -111,4 +112,5 @@
       <xref linkend="gc"/> (for linker garbage collection),
       <xref linkend="gnome-bluetooth"/>,
+      <xref linkend="gtk-doc"/>,
       <xref linkend="jansson"/>, and
       <ulink url="&gnome-download-http;/mobile-broadband-provider-info">
@@ -137,5 +139,6 @@
       -Dselinux=false   \
       -Dteam=false      \
-      -Dmobile_broadband_provider_info=false .. &amp;&amp;
+      -Dmobile_broadband_provider_info=false \
+      -Dgtk_doc=false .. &amp;&amp;
 ninja</userinput></screen>
 
@@ -180,5 +183,6 @@
     </para>
     <para>
-      <option>-Dgtk_doc=false</option>: Use this if you do not have <xref linkend="gtk-doc"/> installed.
+      <option>-Dgtk_doc=false</option>: Remove this if you have <xref linkend="gtk-doc"/> installed
+      and want to rebuild the documentation with it.
     </para>
 
Index: gnome/platform/gdm.xml
===================================================================
--- gnome/platform/gdm.xml	(revision 22b8124b5ef36ec992905e3fcb5a61c732ea966d)
+++ gnome/platform/gdm.xml	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
@@ -250,6 +250,22 @@
       </indexterm>
 
+      <para revision="sysv">
+        In order to permanently set the default to 5, starting the
+        <command>gdm</command> greeter screen automatically, you can modify
+        <filename>/etc/inittab</filename>. As the  <systemitem
+        class="username">root</systemitem> user:
+      </para>
+
 <screen role="root" revision="sysv"><userinput>make install-gdm &amp;&amp;
 sed /initdefault/s/3/5/ -i /etc/inittab</userinput></screen>
+
+      <para revision="sysv">
+          You should also disable default elogind power management:
+      </para>
+
+<screen role="root" revision="sysv"><userinput>cat &gt;&gt; /etc/elogind/logind.conf &lt;&lt; "EOF"
+AllowSuspend=no
+AllowHibernaion=no
+EOF</userinput></screen>
 
 <screen role="root" revision="systemd"><userinput>systemctl enable gdm</userinput></screen>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 22b8124b5ef36ec992905e3fcb5a61c732ea966d)
+++ introduction/welcome/changelog.xml	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
@@ -46,4 +46,12 @@
       <para>June 9th, 2019</para>
       <itemizedlist>
+        <listitem>
+          <para>[dj] - Add lxpolkit and remove LXDE dependencies on
+          consolekit.</para>
+        </listitem>
+        <listitem>
+          <para>[xry111] - Update to network-manager-applet-1.8.22. Fixes
+          <ulink url="&blfs-ticket-root;12109">#12109</ulink>.</para>
+        </listitem>
         <listitem revision="sysv">
           <para>[dj] - Install the gdm bootscript and change initdefault to
Index: lxde/desktop/lxde-common.xml
===================================================================
--- lxde/desktop/lxde-common.xml	(revision 22b8124b5ef36ec992905e3fcb5a61c732ea966d)
+++ lxde/desktop/lxde-common.xml	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
@@ -91,8 +91,6 @@
     <bridgehead renderas="sect4">Recommended Runtime Dependencies</bridgehead>
     <para role="recommended">
-      <phrase revision="sysv">
-         <xref role="runtime" linkend="consolekit"/> and
-      </phrase>
-      <xref role="runtime" linkend="dbus"/>
+      <xref role="runtime" linkend="lxpolkit"/> or
+      <xref linkend="polkit-gnome"/>
     </para>
 
Index: lxde/desktop/lxpolkit.xml
===================================================================
--- lxde/desktop/lxpolkit.xml	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
+++ lxde/desktop/lxpolkit.xml	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
@@ -0,0 +1,166 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY lxpolkit-download-http "&sourceforge-dl;/lxde/lxpolkit-&lxpolkit-version;.tar.xz">
+  <!ENTITY lxpolkit-download-ftp  " ">
+  <!ENTITY lxpolkit-md5sum        "2597b00035fe1d695219e0f9bfa8c26f">
+  <!ENTITY lxpolkit-size          "200 KB">
+  <!ENTITY lxpolkit-buildsize     "2.7 MB">
+  <!ENTITY lxpolkit-time          "0.1 SBU">
+]>
+
+<sect1 id="lxpolkit" xreflabel="LXPolkit-&lxpolkit-version;">
+  <?dbhtml filename="lxpolkit.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>LXPolkit-&lxpolkit-version;</title>
+
+  <indexterm zone="lxpolkit">
+    <primary sortas="a-LXPolkit">LXPolkit</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to LXPolkit</title>
+
+    <para>
+      The <application>LXPolkit</application> package contains the default
+      <application>Polkit</application> authentication agent for
+      <application>LXDE</application>.
+    </para>
+
+    &lfs84_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&lxpolkit-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&lxpolkit-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &lxpolkit-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &lxpolkit-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &lxpolkit-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &lxpolkit-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">LXPolkit Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="polkit"/> and <xref linkend="gtk2"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="gtk3"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/lxpolkit"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of LXPolkit</title>
+
+    <para>
+      Install <application>LXPolkit</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <option>--enable-gtk3</option>: Builds against <application>GTK+-3
+      </application> instead of <application>GTK+-2</application>.
+    </para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          lxpolkit
+        </seg>
+        <seg>
+          None
+        </seg>
+        <seg>
+          /usr/share/lxpolkit
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="lxpolkit">
+        <term><command>lxpolkit</command></term>
+        <listitem>
+          <para>
+            a simple <application>Polkit</application> authentication daemon.
+          </para>
+          <indexterm zone="lxpolkit lxpolkit">
+            <primary sortas="b-lxpolkit-default">lxpolkit-default</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: lxde/desktop/lxsession.xml
===================================================================
--- lxde/desktop/lxsession.xml	(revision 22b8124b5ef36ec992905e3fcb5a61c732ea966d)
+++ lxde/desktop/lxsession.xml	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
@@ -81,12 +81,14 @@
     </para>
 
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="lxpolkit"/> or <xref linkend="polkit-gnome"/> (required
+      at runtime by lxsession-logout)
+    </para>
+
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
       <xref role="runtime" linkend="lsb-release"/> (may be used at runtime
       to display the distribution release in the logout dialog),
-      <phrase revision="sysv">
-        <xref role="runtime" linkend="consolekit"/> (used at runtime by
-        <command>lxsession-logout</command>),
-      </phrase>
       <xref linkend="gtk3"/>, and
       <xref linkend="libxslt"/> with
Index: packages.ent
===================================================================
--- packages.ent	(revision 22b8124b5ef36ec992905e3fcb5a61c732ea966d)
+++ packages.ent	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
@@ -814,4 +814,5 @@
 <!ENTITY lxpanel-version              "0.10.0">
 <!ENTITY lxappearance-version         "0.6.3">
+<!ENTITY lxpolkit-version             "1.0.0">
 <!ENTITY lxsession-version            "0.5.4">
 <!ENTITY lxde-common-version          "0.99.2">
Index: x/dm/lxdm.xml
===================================================================
--- x/dm/lxdm.xml	(revision 22b8124b5ef36ec992905e3fcb5a61c732ea966d)
+++ x/dm/lxdm.xml	(revision 7991b1f8b85837e00e84f2b9a017f5fb3b08c24b)
@@ -86,6 +86,6 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-     <phrase revision="sysv"><xref linkend="consolekit"/> and</phrase>
-     <xref linkend="linux-pam"/>
+     <xref linkend="lxpolkit"/> or
+     <xref linkend="polkit-gnome"/>
     </para>
 
@@ -112,4 +112,5 @@
 auth     requisite      pam_nologin.so
 auth     required       pam_env.so
+auth     required       pam_succeed_if.so uid >= 1000 quiet
 auth     include        system-auth
 
@@ -302,4 +303,13 @@
 <screen role="root"><userinput>cp -v /etc/inittab{,-orig} &amp;&amp;
 sed -i '/initdefault/ s/3/5/' /etc/inittab</userinput></screen>
+
+      <para>
+          You should also disable default elogind power management:
+      </para>
+ 
+<screen role="root"><userinput>cat &gt;&gt; /etc/elogind/logind.conf &lt;&lt; "EOF"
+AllowSuspend=no
+AllowHibernaion=no
+EOF</userinput></screen>
 
       <note>