Index: lxqt/apps/lximage_qt.xml
===================================================================
--- lxqt/apps/lximage_qt.xml	(revision 20e1589b04d9b8f60f10af2e2321a730bb0d1750)
+++ lxqt/apps/lximage_qt.xml	(revision 8137b300cb057d87adaabc6405df071e709380b9)
@@ -135,5 +135,5 @@
       <command>sed -i ... src/translations/lximage-qt_pt_BR.t</command>: Fixes
       a bug introduced by the translation. If you will never use pt_BR as the
-      prefix of your locale, this fix can be safely removed.
+      prefix of your locale, this fix can be safely ignored.
     </para>
 
Index: lxqt/apps/obconf_qt.xml
===================================================================
--- lxqt/apps/obconf_qt.xml	(revision 20e1589b04d9b8f60f10af2e2321a730bb0d1750)
+++ lxqt/apps/obconf_qt.xml	(revision 8137b300cb057d87adaabc6405df071e709380b9)
@@ -112,6 +112,6 @@
 
     <para>
-      The choice of <filename class="directory">/usr</filename> for prefix is
-      due to the general characteristics of this program, which can be used
+      The choice of <filename class="directory">/usr</filename> prefix is due
+      to the general characteristics of this program, which can be used
       without <application>LXQt</application>.
     </para>
@@ -136,8 +136,4 @@
       this application linked to <application>Qt4</application>.
     </para>
-
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/static-libraries.xml"/>
 
   </sect2>
Index: lxqt/apps/qterminal.xml
===================================================================
--- lxqt/apps/qterminal.xml	(revision 20e1589b04d9b8f60f10af2e2321a730bb0d1750)
+++ lxqt/apps/qterminal.xml	(revision 8137b300cb057d87adaabc6405df071e709380b9)
@@ -105,6 +105,6 @@
 
     <para>
-      The choice of <filename class="directory">/usr</filename> for prefix is
-      due to the general characteristics of this program, which can be used
+      The choice of <filename class="directory">/usr</filename> prefix is due
+      to the general characteristics of this program, which can be used
       without <application>LXQt</application>.
     </para>
@@ -127,12 +127,16 @@
     <para>
       <parameter>-DUSE_SYSTEM_QXT=OFF</parameter>: This switch is necessary
-      because the option has not yet been implemented.
+      because the option has not been implemented if linking with
+      <application>Qt5</application>. However, use it also if you choose
+      linking to <application>Qt4</application>, because <ulink
+      url="https://bitbucket.org/libqxt/libqxt/wiki/Home">libqxt</ulink> is
+      required, but is no longer maintained.
     </para>
 
     <para>
-      <parameter>-DUSE_QT5=true</parameter>: Use this switch, if you prefer to
+      <parameter>-DUSE_QT5=true</parameter>: This switch is used in order to
       build this application linked to <application>Qt5</application>. Toggle
       to <quote>false</quote>, if you prefer to use
-      <application>Qt4</application> (not tested by BLFS editors).
+      <application>Qt4</application>.
     </para>
 
Index: lxqt/apps/qtermwidget.xml
===================================================================
--- lxqt/apps/qtermwidget.xml	(revision 20e1589b04d9b8f60f10af2e2321a730bb0d1750)
+++ lxqt/apps/qtermwidget.xml	(revision 8137b300cb057d87adaabc6405df071e709380b9)
@@ -90,7 +90,13 @@
 
     <para>
-      For compilation with <application>Qt4</application>, see <quote>Command
-      Explanations</quote>, below. Install
-      <application>qtermwidget</application> by running the following commands:
+      If you have <application>Qt4</application> and
+      <application>Qt5</application> installed, run <command>source
+      setqt4</command> or <command>source setqt5</command>, respectively, in
+      order to link <application>qtermwidget</application> to the one of your
+      choice. Following instructions are for <application>Qt5</application>
+      linking. For compilation with <application>Qt4</application>, see
+      <quote>Command Explanations</quote>, below. Install
+      <application>qtermwidget</application> by running the following
+      commands:
     </para>
 
@@ -130,12 +136,14 @@
     <para>
       <parameter>-DBUILD_DESIGNER_PLUGIN=0</parameter>: This switch is
-      necessary because the option has not yet been implemented.
-    </para>
-
-    <para>
-      <parameter>-DUSE_QT5=true</parameter>: Use this switch, if you prefer to
+      necessary, because building the Qt designer plugin is not supported for
+      <application>Qt5</application> yet. Toggle to 1 or remove, if you prefer
+      to use <application>Qt4</application>.
+    </para>
+
+    <para>
+      <parameter>-DUSE_QT5=true</parameter>: This switch is used in order to
       build this application linked to <application>Qt5</application>. Toggle
       to <quote>false</quote>, if you prefer to use
-      <application>Qt4</application> (not tested by BLFS editors).
+      <application>Qt4</application>.
     </para>
 
@@ -155,8 +163,11 @@
         </seg>
         <seg>
-          libqtermwidget5.so
+          libqtermwidget5.so or
+          libqtermwidget4.so and
+          /usr/lib/qt4/plugins/designer/libqtermwidget4plugin.so
         </seg>
         <seg>
-          /usr/{include,share{/cmake,}}/qtermwidget5
+          /usr/{include,share{/cmake,}}/qtermwidget5 or
+          /usr/{include,share{/cmake,}}/qtermwidget4
         </seg>
       </seglistitem>
@@ -180,4 +191,27 @@
       </varlistentry>
 
+      <varlistentry id="libqtermwidget4-lib">
+        <term><filename class="libraryfile">libqtermwidget4.so</filename></term>
+        <listitem>
+          <para>
+            contains the <application>libqtermwidget4</application> API functions.
+          </para>
+          <indexterm zone="qtermwidget libqtermwidget4-lib">
+            <primary sortas="c-libqtermwidget4">libqtermwidget4.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libqtermwidget4plugin-lib">
+        <term><filename class="libraryfile">libqtermwidget4plugin.so</filename></term>
+        <listitem>
+          <para>
+            contains the <application>qtermwidget Qt4 designer plugin</application>.
+          </para>
+          <indexterm zone="qtermwidget libqtermwidget4plugin-lib">
+            <primary sortas="c-libqtermwidget4plugin">libqtermwidget4plugin.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
 
     </variablelist>
Index: lxqt/apps/qupzilla.xml
===================================================================
--- lxqt/apps/qupzilla.xml	(revision 20e1589b04d9b8f60f10af2e2321a730bb0d1750)
+++ lxqt/apps/qupzilla.xml	(revision 8137b300cb057d87adaabc6405df071e709380b9)
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>QupZilla-&qupzilla-version;</title>
+  <title>qupzilla-&qupzilla-version;</title>
 
   <indexterm zone="qupzilla">
@@ -31,10 +31,7 @@
 
     <para>
-      <application>QupZilla</application> is a fast
-       <application>QtWebKit</application> browser. It aims to be a lightweight
-       web browser available through all major platforms. It has been
-       originally started only for educational purposes. But from its start,
-       <application>QupZilla</application> has grown into a feature-rich
-       browser.
+      <application>QupZilla</application> is a fast, feature-rich and
+      lightweight <application>QtWebKit</application> based browser,
+      originally intended only for educational purposes.
     </para>
 
@@ -94,5 +91,5 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="cmake"/>
+      <xref linkend="cmake"/>,
       <xref linkend="openssl"/>, and
       <xref linkend="qt5"/> or
@@ -117,5 +114,6 @@
 
     <para>
-      The following fixes are needed, if building with <application>Qt5</application>:
+      The following fixes are needed, if building with
+      <application>Qt5</application>:
     </para>
 
@@ -132,23 +130,15 @@
     </para>
 
-    <para>
-      The next commands are used for the build configuration and for fixing
-      the submenu in the Desktop Environment. Alternatively, you can add each
-      environmet variable, one at a line, to
-      <filename>src/defines.pri</filename>.
-    </para>
-
-<screen><userinput>export QUPZILLA_PREFIX=/usr \
-       USE_WEBGL=true       &amp;&amp;
-
-sed -e 's/^TargetEnvironment/#&amp;/'              \
+    <note>
+      <para>
+        By default,  <application>QupZilla</application> installs its menu in
+        the Office category, depending on the Desktop Environment.  If
+        desired, change it to the Internet category:
+      </para>
+
+<screen><userinput>sed -e 's/^TargetEnvironment/#&amp;/'              \
     -e 's/Categories=/&amp;Application;Internet;/' \
     -i  linux/applications/qupzilla.desktop</userinput></screen>
-
-    <para>
-      The choice of <filename class="directory">/usr</filename> for prefix is
-      due to the general characteristics of this program, which can be used
-      without <application>LXQt</application>.
-    </para>
+    </note>
 
     <para>
@@ -157,5 +147,19 @@
     </para>
 
-<screen><userinput>qmake</userinput></screen>
+<screen><userinput>export QUPZILLA_PREFIX=/usr \
+       USE_WEBGL=true &amp;&amp;
+
+qmake &amp;&amp;
+
+make</userinput></screen>
+
+    <para>
+      The <command>export</command> command is used for configuring the build.
+      Alternatively, you can add each environmet variable, one at a line, to
+      <filename>src/defines.pri</filename>. The choice of <filename
+      class="directory">/usr</filename> prefix is due to the general
+      characteristics of this program, which can be used without
+      <application>LXQt</application>.
+    </para>
 
     <para>
@@ -183,15 +187,10 @@
     <title>Command Explanations</title>
 
-    <para>
-      <command>sed ... -i  linux/applications/qupzilla.desktop</command>:
-      Fixes location in some Desktop Environment submenu.
-    </para>
-
     <note>
       <para>
-        Following variables need to be exported. You can add them to the
-        <command>export</command> block in the main instructions.
-        Alternatively, instead of exporting, they can be added, one at a line,
-        to <filename>src/defines.pri</filename>.
+        If you wish to use any the following variables, they need to be
+        exported.  You can add them to the <command>export</command> block in
+        the main instructions.  Alternatively, instead of exporting, they can
+        be added, one at a line, to <filename>src/defines.pri</filename>.
       </para>
     </note>
@@ -203,5 +202,5 @@
 
     <para>
-      <envar>GNOME_INTEGRATION=true</envar>: Enable Gnome integration, this
+      <envar>GNOME_INTEGRATION=true</envar>: Enables Gnome integration, this
       meaning the build of Gnome-Keyring Password plugin, which provides
       support for storing passwords in Gnome-Keyring.
@@ -209,5 +208,5 @@
 
     <para>
-      <envar>KDE_INTEGRATION=true</envar>: Enable KDE integration, this
+      <envar>KDE_INTEGRATION=true</envar>: Enables KDE integration, this
       meaning the build of KWallet Password plugin, which provides support for
       storing passwords in KWallet.